Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 295)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 299)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-07 14:49+0200\n"
+"POT-Creation-Date: 2010-05-08 09:04+0200\n"
 "PO-Revision-Date: 2009-10-17 23:09+0200\n"
 "Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
@@ -68,5 +68,5 @@
 
 #. +> trunk stable
-#: configurewidget.cpp:41 configurewidget.cpp:120 viewer_p.cpp:1848
+#: configurewidget.cpp:41 configurewidget.cpp:120 viewer_p.cpp:1849
 msgid "Auto"
 msgstr "Auto"
@@ -135,6 +135,7 @@
 msgstr "&Prethodni Älanak"
 
-#. +> trunk
-#: findbar/findbar.cpp:74
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#. +> trunk
+#: findbar/findbar.cpp:74 invitationsettings.ui:78
 #, fuzzy
 msgid "Options"
@@ -574,4 +575,94 @@
 
 #. +> trunk
+#: invitationsettings.cpp:87
+msgid ""
+"<qt>Invitations are normally sent as attachments to a mail. This switch changes the invitation mails to be sent in the text of the mail instead; this is necessary to send invitations and replies to Microsoft Outlook.<br />"
+"But, when you do this, you no longer get descriptive text that mail programs can read; so, to people who have email programs that do not understand the invitations, the resulting messages look very odd.<br />"
+"People that have email programs that do understand invitations will still be able to work with this.</qt>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#. +> trunk
+#: invitationsettings.ui:17
+msgid "Groupware Compatibility && Legacy Options"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, mLegacyMangleFromTo)
+#. +> trunk
+#: invitationsettings.ui:23
+#, fuzzy
+msgid "Turn this option on in order to make Outlook(tm) understand your answers to invitation replies"
+msgstr "UkljuÄite ovu opciju ako ÅŸelite da Outlook(tm) razume vaÅ¡e odgovore na pozivnice"
+
+#. i18n: ectx: property (text), widget (QCheckBox, mLegacyMangleFromTo)
+#. +> trunk
+#: invitationsettings.ui:26
+#, fuzzy
+msgid "&Mangle From:/To: headers in replies to invitations"
+msgstr "S&tari naÄin rada: Odsjeci âOd:/Za:â zaglavlja iz odgovora na pozivnice"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, mLegacyBodyInvites)
+#. +> trunk
+#: invitationsettings.ui:33
+#, fuzzy
+msgid "Turn this option on in order to make Outlook(tm) understand your answers to invitations"
+msgstr "UkljuÄite ovu opciju ako ÅŸelite da Outlook(tm) razume vaÅ¡e odgovore na pozivnice"
+
+#. i18n: ectx: property (text), widget (QCheckBox, mLegacyBodyInvites)
+#. +> trunk
+#: invitationsettings.ui:36
+#, fuzzy
+msgid "Send &invitations in the mail body"
+msgstr "PoÅ¡alji pozivnicu putem e-poÅ¡te"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, mExchangeCompatibleInvitations)
+#. +> trunk
+#: invitationsettings.ui:45
+msgid ""
+"Microsoft Outlook, when used in combination with a Microsoft Exchange server,\n"
+"has a problem understanding standards-compliant groupware email.\n"
+"Turn this option on to send groupware invitations in a way that Microsoft Exchange understands."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, mExchangeCompatibleInvitations)
+#. +> trunk
+#: invitationsettings.ui:48
+msgid "Exchange-compatible invitation &naming"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, mOutlookCompatibleInvitationComments)
+#. +> trunk
+#: invitationsettings.ui:55
+msgid "Send invitation reply comments in a way that Microsoft Outlook(tm) understands."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, mOutlookCompatibleInvitationComments)
+#. i18n: ectx: label, entry (OutlookCompatibleInvitationReplyComments), group (Invitations)
+#. +> trunk
+#: invitationsettings.ui:58 messageviewer.kcfg:179
+msgid "Outlook compatible invitation reply comments"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, mAutomaticSending)
+#. +> trunk
+#: invitationsettings.ui:65
+msgid "When this is on, the user will not see the mail composer window. Invitation mails are sent automatically."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, mAutomaticSending)
+#. +> trunk
+#: invitationsettings.ui:68
+#, fuzzy
+msgid "&Automatic invitation sending"
+msgstr "Automatski odabir"
+
+#. i18n: ectx: property (text), widget (QCheckBox, mDeleteInvitations)
+#. i18n: ectx: label, entry (DeleteInvitationEmailsAfterSendingReply), group (Invitations)
+#. +> trunk
+#: invitationsettings.ui:84 messageviewer.kcfg:191
+msgid "Delete invitation emails after the reply to them has been sent"
+msgstr ""
+
+#. +> trunk
 #: mailsourceviewer.cpp:147
 #, fuzzy
@@ -586,17 +677,5 @@
 
 #. +> trunk
-#: mailsourceviewer.cpp:153
-#, fuzzy
-msgctxt "Mail message after being processed, might be alterred from original"
-msgid "Processed Source"
-msgstr "Procesor"
-
-#. +> trunk
 #: mailsourceviewer.cpp:154
-msgid "Processed mail, for example after decrypting an encrypted part of the mail"
-msgstr ""
-
-#. +> trunk
-#: mailsourceviewer.cpp:160
 #, fuzzy
 msgctxt "Mail message as shown, in HTML format"
@@ -605,5 +684,5 @@
 
 #. +> trunk
-#: mailsourceviewer.cpp:161
+#: mailsourceviewer.cpp:155
 msgid "HTML code for displaying the message to the user"
 msgstr ""
@@ -816,7 +895,70 @@
 msgstr "&Upozori pri pokuÅ¡aju slanja nekriptiranih poruka"
 
+#. i18n: ectx: label, entry (LegacyMangleFromToHeaders), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:161
+#, fuzzy
+msgid "Mangle From:/To: headers in replies to replies"
+msgstr "S&tari naÄin rada: Odsjeci âOd:/Za:â zaglavlja iz odgovora na pozivnice"
+
+#. i18n: ectx: whatsthis, entry (LegacyMangleFromToHeaders), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:162
+msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your replies, try setting this option."
+msgstr ""
+
+#. i18n: ectx: label, entry (LegacyBodyInvites), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:167
+#, fuzzy
+msgid "Send groupware invitations in the mail body"
+msgstr "PoÅ¡alji novu pozivnicu putem e-poÅ¡teÂ âŠ"
+
+#. i18n: ectx: whatsthis, entry (LegacyBodyInvites), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:168
+msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your invitations, try setting this option."
+msgstr ""
+
+#. i18n: ectx: label, entry (ExchangeCompatibleInvitations), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:173
+msgid "Exchange-compatible invitation naming"
+msgstr ""
+
+#. i18n: ectx: whatsthis, entry (ExchangeCompatibleInvitations), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:174
+msgid "Microsoft Outlook, when used in combination with a Microsoft Exchange server, has a problem understanding standards-compliant groupware email. Turn this option on to send groupware invitations in a way that Microsoft Exchange understands."
+msgstr ""
+
+#. i18n: ectx: whatsthis, entry (OutlookCompatibleInvitationReplyComments), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:180
+msgid "When replying to invitations, send the reply comment in way that Microsoft Outlook understands."
+msgstr ""
+
+#. i18n: ectx: label, entry (AutomaticSending), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:185
+#, fuzzy
+msgid "Automatic invitation sending"
+msgstr "Automatski odabir"
+
+#. i18n: ectx: whatsthis, entry (AutomaticSending), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:186
+msgid "When this is checked, you will not see the mail composer window. Instead, all invitation mails are sent automatically. If you want to see the mail before sending it, you can uncheck this option. However, be aware that the text in the composer window is in iCalendar syntax, and you should not try modifying it by hand."
+msgstr ""
+
+#. i18n: ectx: whatsthis, entry (DeleteInvitationEmailsAfterSendingReply), group (Invitations)
+#. +> trunk
+#: messageviewer.kcfg:192
+msgid "When this is checked, received invitation emails that have been replied to will be moved to the Trash folder, once the reply has been successfully sent."
+msgstr ""
+
 #. i18n: ectx: label, entry (UseFixedFont), group (Composer)
 #. +> trunk stable
-#: messageviewer.kcfg:165 viewer_p.cpp:1878
+#: messageviewer.kcfg:216 viewer_p.cpp:1879
 #, fuzzy
 msgid "Use Fi&xed Font"
@@ -1064,27 +1206,27 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1890 viewer_p.cpp:3077
+#: objecttreeparser.cpp:1890 viewer_p.cpp:3079
 msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1896 viewer_p.cpp:3079 viewer_p.cpp:3084
-#: viewer_p.cpp:3093 viewer_p.cpp:3102 viewer_p.cpp:3121 viewer_p.cpp:3133
-#: viewer_p.cpp:3173
+#: objecttreeparser.cpp:1896 viewer_p.cpp:3081 viewer_p.cpp:3086
+#: viewer_p.cpp:3095 viewer_p.cpp:3104 viewer_p.cpp:3123 viewer_p.cpp:3135
+#: viewer_p.cpp:3175
 msgid "Chiasmus Backend Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1902 viewer_p.cpp:3090
+#: objecttreeparser.cpp:1902 viewer_p.cpp:3092
 msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1910 viewer_p.cpp:3099
+#: objecttreeparser.cpp:1910 viewer_p.cpp:3101
 msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
 msgstr ""
 
 #. +> trunk
-#: objecttreeparser.cpp:1917 viewer_p.cpp:3107
+#: objecttreeparser.cpp:1917 viewer_p.cpp:3109
 #, fuzzy
 msgid "Chiasmus Decryption Key Selection"
@@ -1092,20 +1234,20 @@
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1930 viewer_p.cpp:3119
+#: objecttreeparser.cpp:1930 viewer_p.cpp:3121
 msgid "Chiasmus backend does not offer the \"x-decrypt\" function. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1938 viewer_p.cpp:3131
+#: objecttreeparser.cpp:1938 viewer_p.cpp:3133
 msgid "The \"x-decrypt\" function does not accept the expected parameters. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1944 viewer_p.cpp:3138 viewer_p.cpp:3165
+#: objecttreeparser.cpp:1944 viewer_p.cpp:3140 viewer_p.cpp:3167
 msgid "Chiasmus Decryption Error"
 msgstr ""
 
 #. +> trunk stable
-#: objecttreeparser.cpp:1950 viewer_p.cpp:3170
+#: objecttreeparser.cpp:1950 viewer_p.cpp:3172
 msgid "Unexpected return value from Chiasmus backend: The \"x-decrypt\" function did not return a byte array. Please report this bug."
 msgstr ""
@@ -1733,10 +1875,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:344
+#: viewer_p.cpp:345
 msgid "Deleting an attachment might invalidate any digital signature on this message."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:345 viewer_p.cpp:466 viewer_p.cpp:1975
+#: viewer_p.cpp:346 viewer_p.cpp:467 viewer_p.cpp:1976
 #, fuzzy
 #| msgid "&Remove Attachment"
@@ -1745,10 +1887,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:366
+#: viewer_p.cpp:367
 msgid "Modifying an attachment might invalidate any digital signature on this message."
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:367 viewer_p.cpp:460 viewer_p.cpp:1978
+#: viewer_p.cpp:368 viewer_p.cpp:461 viewer_p.cpp:1979
 #, fuzzy
 msgid "Edit Attachment"
@@ -1756,5 +1898,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:367
+#: viewer_p.cpp:368
 #, fuzzy
 msgid "Edit"
@@ -1762,5 +1904,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:422 viewer_p.cpp:1953
+#: viewer_p.cpp:423 viewer_p.cpp:1954
 #, fuzzy
 msgctxt "to open"
@@ -1769,5 +1911,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:426 viewer_p.cpp:1955
+#: viewer_p.cpp:427 viewer_p.cpp:1956
 #, fuzzy
 msgid "Open With..."
@@ -1775,5 +1917,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:430 viewer_p.cpp:1956
+#: viewer_p.cpp:431 viewer_p.cpp:1957
 #, fuzzy
 msgctxt "to view something"
@@ -1782,5 +1924,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:440
+#: viewer_p.cpp:441
 #, fuzzy
 msgid "Scroll To"
@@ -1788,5 +1930,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:445
+#: viewer_p.cpp:446
 #, fuzzy
 msgid "Save As..."
@@ -1794,5 +1936,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:449 viewer_p.cpp:1972
+#: viewer_p.cpp:450 viewer_p.cpp:1973
 #, fuzzy
 msgid "Copy"
@@ -1800,5 +1942,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:473
+#: viewer_p.cpp:474
 #, fuzzy
 msgid "Decrypt With Chiasmus..."
@@ -1806,5 +1948,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:477 viewer_p.cpp:1983
+#: viewer_p.cpp:478 viewer_p.cpp:1984
 #, fuzzy
 msgid "Properties"
@@ -1812,5 +1954,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:694
+#: viewer_p.cpp:695
 #, fuzzy, kde-format
 msgid "The part %1 of the message is encrypted. Do you want to keep the encryption when saving?"
@@ -1818,5 +1960,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:696 viewer_p.cpp:705
+#: viewer_p.cpp:697 viewer_p.cpp:706
 #, fuzzy
 msgid "KMail Question"
@@ -1824,5 +1966,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:696
+#: viewer_p.cpp:697
 #, fuzzy
 msgid "Keep Encryption"
@@ -1830,5 +1972,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:696 viewer_p.cpp:705
+#: viewer_p.cpp:697 viewer_p.cpp:706
 #, fuzzy
 msgid "Do Not Keep"
@@ -1836,5 +1978,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:703
+#: viewer_p.cpp:704
 #, fuzzy, kde-format
 msgid "The part %1 of the message is signed. Do you want to keep the signature when saving?"
@@ -1842,5 +1984,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:705
+#: viewer_p.cpp:706
 #, fuzzy
 msgid "Keep Signature"
@@ -1848,6 +1990,6 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:761 viewer_p.cpp:784 viewer_p.cpp:800 viewer_p.cpp:2892
-#: viewer_p.cpp:2918 viewer_p.cpp:2934
+#: viewer_p.cpp:762 viewer_p.cpp:785 viewer_p.cpp:801 viewer_p.cpp:2894
+#: viewer_p.cpp:2920 viewer_p.cpp:2936
 #, fuzzy, kde-format
 msgctxt "1 = file name, 2 = error string"
@@ -1862,6 +2004,6 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:764 viewer_p.cpp:787 viewer_p.cpp:803 viewer_p.cpp:2895
-#: viewer_p.cpp:2921 viewer_p.cpp:2937
+#: viewer_p.cpp:765 viewer_p.cpp:788 viewer_p.cpp:804 viewer_p.cpp:2897
+#: viewer_p.cpp:2923 viewer_p.cpp:2939
 #, fuzzy
 msgid "Error saving attachment"
@@ -1869,5 +2011,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:818
+#: viewer_p.cpp:819
 #, fuzzy
 msgid "Save Attachments To"
@@ -1875,5 +2017,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:831
+#: viewer_p.cpp:832
 msgctxt "filename for an unnamed attachment"
 msgid "attachment.1"
@@ -1881,5 +2023,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:836
+#: viewer_p.cpp:837
 #, fuzzy
 msgid "Save Attachment"
@@ -1887,5 +2029,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:859
+#: viewer_p.cpp:860
 #, kde-format
 msgctxt "filename for the %1-th unnamed attachment"
@@ -1894,5 +2036,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:899 viewer_p.cpp:908
+#: viewer_p.cpp:900 viewer_p.cpp:909
 #, fuzzy, kde-format
 #| msgid "A file named %1 already exists. Do you want to overwrite it?"
@@ -1906,5 +2048,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:901 viewer_p.cpp:910
+#: viewer_p.cpp:902 viewer_p.cpp:911
 #, fuzzy
 msgid "File Already Exists"
@@ -1912,5 +2054,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:901 viewer_p.cpp:910
+#: viewer_p.cpp:902 viewer_p.cpp:911
 #, fuzzy
 msgid "&Overwrite"
@@ -1918,5 +2060,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:911
+#: viewer_p.cpp:912
 #, fuzzy
 msgid "Overwrite &All"
@@ -1924,10 +2066,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1039
+#: viewer_p.cpp:1040
 msgid "Mailreader"
 msgstr ""
 
 #. +> trunk
-#: viewer_p.cpp:1041
+#: viewer_p.cpp:1042
 #, fuzzy
 msgid "The KDE email client."
@@ -1940,5 +2082,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1106
+#: viewer_p.cpp:1107
 #, fuzzy
 msgid "( body part )"
@@ -1946,5 +2088,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1594 viewer_p.cpp:1629 viewer_p.cpp:1649
+#: viewer_p.cpp:1595 viewer_p.cpp:1630 viewer_p.cpp:1650
 #, fuzzy, kde-format
 msgid "View Attachment: %1"
@@ -1952,5 +2094,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1641
+#: viewer_p.cpp:1642
 #, kde-format
 msgid "[KMail: Attachment contains binary data. Trying to show first character.]"
@@ -1961,5 +2103,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1755
+#: viewer_p.cpp:1756
 #, fuzzy
 msgctxt "View->"
@@ -1968,5 +2110,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1757
+#: viewer_p.cpp:1758
 #, fuzzy
 msgid "Choose display style of message headers"
@@ -1974,5 +2116,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1763
+#: viewer_p.cpp:1764
 #, fuzzy
 msgctxt "View->headers->"
@@ -1981,5 +2123,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1766
+#: viewer_p.cpp:1767
 #, fuzzy
 msgid "Show the list of headers in Enterprise style"
@@ -1987,5 +2129,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1770
+#: viewer_p.cpp:1771
 #, fuzzy
 msgctxt "View->headers->"
@@ -1994,5 +2136,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1773
+#: viewer_p.cpp:1774
 #, fuzzy
 msgid "Show the list of headers in a fancy format"
@@ -2000,5 +2142,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1777
+#: viewer_p.cpp:1778
 #, fuzzy
 msgctxt "View->headers->"
@@ -2007,5 +2149,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1780
+#: viewer_p.cpp:1781
 #, fuzzy
 msgid "Show brief list of message headers"
@@ -2013,5 +2155,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1784
+#: viewer_p.cpp:1785
 #, fuzzy
 msgctxt "View->headers->"
@@ -2020,5 +2162,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1787
+#: viewer_p.cpp:1788
 #, fuzzy
 msgid "Show standard list of message headers"
@@ -2026,5 +2168,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1791
+#: viewer_p.cpp:1792
 #, fuzzy
 msgctxt "View->headers->"
@@ -2033,5 +2175,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1794
+#: viewer_p.cpp:1795
 #, fuzzy
 msgid "Show long list of message headers"
@@ -2039,5 +2181,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1798
+#: viewer_p.cpp:1799
 #, fuzzy
 msgctxt "View->headers->"
@@ -2046,5 +2188,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1801
+#: viewer_p.cpp:1802
 #, fuzzy
 msgid "Show all message headers"
@@ -2052,5 +2194,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1806
+#: viewer_p.cpp:1807
 #, fuzzy
 msgctxt "View->"
@@ -2059,5 +2201,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1808
+#: viewer_p.cpp:1809
 #, fuzzy
 msgid "Choose display style of attachments"
@@ -2065,5 +2207,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1813
+#: viewer_p.cpp:1814
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2072,5 +2214,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1816
+#: viewer_p.cpp:1817
 #, fuzzy
 msgid "Show all attachments as icons. Click to see them."
@@ -2078,5 +2220,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1820
+#: viewer_p.cpp:1821
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2085,5 +2227,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1823
+#: viewer_p.cpp:1824
 #, fuzzy
 msgid "Show attachments as suggested by sender."
@@ -2091,5 +2233,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1827
+#: viewer_p.cpp:1828
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2098,5 +2240,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1830
+#: viewer_p.cpp:1831
 #, fuzzy
 msgid "Show all attachments inline (if possible)"
@@ -2104,5 +2246,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1834
+#: viewer_p.cpp:1835
 #, fuzzy
 msgctxt "View->attachments->"
@@ -2111,10 +2253,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1837
+#: viewer_p.cpp:1838
 msgid "Do not show attachments in the message viewer"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1842
+#: viewer_p.cpp:1843
 #, fuzzy
 msgid "&Set Encoding"
@@ -2122,5 +2264,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1861
+#: viewer_p.cpp:1862
 #, fuzzy
 msgid "Select All Text"
@@ -2128,5 +2270,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1868
+#: viewer_p.cpp:1869
 #, fuzzy
 msgid "Copy Link Address"
@@ -2134,5 +2276,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1873
+#: viewer_p.cpp:1874
 #, fuzzy
 msgid "Open URL"
@@ -2140,5 +2282,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1884
+#: viewer_p.cpp:1885
 #, fuzzy
 #| msgid "Message Structure Viewer"
@@ -2147,5 +2289,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1889
+#: viewer_p.cpp:1890
 #, fuzzy
 msgid "&View Source"
@@ -2153,10 +2295,10 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1894
+#: viewer_p.cpp:1895
 msgid "&Save message"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1902
+#: viewer_p.cpp:1903
 #, fuzzy
 msgid "Scroll Message Up"
@@ -2164,5 +2306,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1908
+#: viewer_p.cpp:1909
 #, fuzzy
 msgid "Scroll Message Down"
@@ -2170,15 +2312,15 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1914
+#: viewer_p.cpp:1915
 msgid "Scroll Message Up (More)"
 msgstr ""
 
 #. +> trunk stable
-#: viewer_p.cpp:1920
+#: viewer_p.cpp:1921
 msgid "Scroll Message Down (More)"
 msgstr ""
 
 #. +> trunk
-#: viewer_p.cpp:1931
+#: viewer_p.cpp:1932
 #, fuzzy
 msgid "Toggle HTML Display Mode"
@@ -2186,5 +2328,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:1935
+#: viewer_p.cpp:1936
 #, fuzzy
 msgid "Toggle display mode between HTML and plain text"
@@ -2192,5 +2334,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1949
+#: viewer_p.cpp:1950
 #, fuzzy
 msgid "Save &As..."
@@ -2198,5 +2340,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:1966
+#: viewer_p.cpp:1967
 #, fuzzy
 msgid "Save All Attachments..."
@@ -2210,5 +2352,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2566
+#: viewer_p.cpp:2568
 #, fuzzy
 #| msgctxt "Config->Composer->Attachments"
@@ -2218,5 +2360,5 @@
 
 #. +> trunk stable
-#: viewer_p.cpp:2621 viewer_p.cpp:2651
+#: viewer_p.cpp:2623 viewer_p.cpp:2653
 #, fuzzy
 msgid "Found no attachments to save."
@@ -2224,5 +2366,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:2830
+#: viewer_p.cpp:2832
 #, fuzzy
 msgid "Opening URL..."
@@ -2230,5 +2372,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:2839
+#: viewer_p.cpp:2841
 #, fuzzy, kde-format
 #| msgid "<qt>Do you really want to execute <b>%1</b>?</qt>"
@@ -2238,5 +2380,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:2840
+#: viewer_p.cpp:2842
 #, fuzzy
 msgid "Execute"
@@ -2244,5 +2386,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:2859
+#: viewer_p.cpp:2861
 #, fuzzy
 msgid "Address copied to clipboard."
@@ -2250,5 +2392,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:2864
+#: viewer_p.cpp:2866
 #, fuzzy
 msgid "URL copied to clipboard."
@@ -2256,5 +2398,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:3240
+#: viewer_p.cpp:3242
 #, fuzzy
 msgid "Hide full address list"
@@ -2262,5 +2404,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:3244
+#: viewer_p.cpp:3246
 #, fuzzy
 msgid "Show full address list"
@@ -2268,5 +2410,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:3270
+#: viewer_p.cpp:3272
 #, fuzzy, kde-format
 #| msgid "Uploading Failed"
@@ -2275,5 +2417,5 @@
 
 #. +> trunk
-#: viewer_p.cpp:3275
+#: viewer_p.cpp:3277
 #, fuzzy
 msgid "Message not found."
@@ -2439,4 +2581,9 @@
 
 #, fuzzy
+#~ msgctxt "Mail message after being processed, might be alterred from original"
+#~ msgid "Processed Source"
+#~ msgstr "Procesor"
+
+#, fuzzy
 #~ msgid "Select Address Book"
 #~ msgstr "&Standardni adresar"