Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/korganizer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/korganizer.po	(revision 299)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/korganizer.po	(revision 300)
@@ -5,5 +5,5 @@
 "Project-Id-Version: korganizer 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-08 09:04+0200\n"
+"POT-Creation-Date: 2010-05-10 12:49+0200\n"
 "PO-Revision-Date: 2004-04-20 13:27+CEST\n"
 "Last-Translator: auto\n"
@@ -304,5 +304,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:338
+#: actionmanager.cpp:339
 #, fuzzy
 msgid "Import &Calendar..."
@@ -316,5 +316,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:340
+#: actionmanager.cpp:341
 #, fuzzy
 msgid "Merge the contents of another iCalendar"
@@ -322,10 +322,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:342
+#: actionmanager.cpp:343
 msgid "Select this menu entry if you would like to merge the contents of another iCalendar into your current calendar."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:347
+#: actionmanager.cpp:348
 #, fuzzy
 msgid "&Import From UNIX Ical Tool"
@@ -333,5 +333,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:349
+#: actionmanager.cpp:350
 #, fuzzy
 msgid "Import a calendar in another format"
@@ -339,10 +339,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:351
+#: actionmanager.cpp:352
 msgid "Select this menu entry if you would like to import the contents of a non-iCalendar formatted file into your current calendar."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:356
+#: actionmanager.cpp:357
 #, fuzzy
 msgid "Get &Hot New Stuff..."
@@ -350,5 +350,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:360
+#: actionmanager.cpp:361
 #, fuzzy
 msgid "Export &Web Page..."
@@ -356,5 +356,5 @@
 
 #. +> trunk
-#: actionmanager.cpp:364
+#: actionmanager.cpp:365
 #, fuzzy
 msgid "Export as &iCalendar..."
@@ -362,5 +362,5 @@
 
 #. +> trunk
-#: actionmanager.cpp:368
+#: actionmanager.cpp:369
 #, fuzzy
 msgid "Export as &vCalendar..."
@@ -368,5 +368,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:377
+#: actionmanager.cpp:378
 #, fuzzy
 msgid "Archive O&ld Entries..."
@@ -374,5 +374,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:381
+#: actionmanager.cpp:382
 #, fuzzy
 msgid "Pur&ge Completed To-dos"
@@ -381,6 +381,6 @@
 #. i18n: ectx: property (text), widget (QPushButton, mDeleteButton)
 #. +> trunk stable
-#: actionmanager.cpp:408 actionmanager.cpp:628 actionmanager.cpp:1695
-#: actionmanager.cpp:1726 filteredit_base.ui:44
+#: actionmanager.cpp:409 actionmanager.cpp:629 actionmanager.cpp:1696
+#: actionmanager.cpp:1727 filteredit_base.ui:44
 #: views/journalview/journalview.cpp:183 views/todoview/kotodoview.cpp:169
 #, fuzzy
@@ -389,5 +389,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:430
+#: actionmanager.cpp:431
 #, fuzzy
 msgid "What's &Next"
@@ -395,5 +395,5 @@
 
 #. +> trunk
-#: actionmanager.cpp:435
+#: actionmanager.cpp:436
 #, fuzzy
 msgid "&Month View"
@@ -406,5 +406,5 @@
 
 #. +> trunk
-#: actionmanager.cpp:440
+#: actionmanager.cpp:441
 #, fuzzy
 msgid "&Agenda"
@@ -412,5 +412,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:445
+#: actionmanager.cpp:446
 #, fuzzy
 #| msgid "&Events"
@@ -419,5 +419,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:450
+#: actionmanager.cpp:451
 #, fuzzy
 msgid "&To-do List"
@@ -425,5 +425,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:455
+#: actionmanager.cpp:456
 msgid "&Journal"
 msgstr "&Dnevnik"
@@ -437,5 +437,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:460
+#: actionmanager.cpp:461
 #, fuzzy
 msgid "Time&line"
@@ -443,5 +443,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:465
+#: actionmanager.cpp:466
 #, fuzzy
 msgid "Time&spent"
@@ -449,5 +449,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:471
+#: actionmanager.cpp:472
 #, fuzzy
 msgid "&Refresh"
@@ -455,5 +455,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:477
+#: actionmanager.cpp:478
 #, fuzzy
 msgid "F&ilter"
@@ -461,20 +461,20 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:492
+#: actionmanager.cpp:493
 msgid "In Horizontally"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:498
+#: actionmanager.cpp:499
 msgid "Out Horizontally"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:504
+#: actionmanager.cpp:505
 msgid "In Vertically"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:510
+#: actionmanager.cpp:511
 msgid "Out Vertically"
 msgstr ""
@@ -488,5 +488,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:521
+#: actionmanager.cpp:522
 #, fuzzy
 #| msgid "day"
@@ -496,5 +496,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:522
+#: actionmanager.cpp:523
 #, fuzzy
 #| msgid "day"
@@ -509,5 +509,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:523
+#: actionmanager.cpp:524
 #, fuzzy
 #| msgid "Go to &Today"
@@ -516,5 +516,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:528
+#: actionmanager.cpp:529
 #, fuzzy
 msgctxt "scroll backward"
@@ -523,5 +523,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:529
+#: actionmanager.cpp:530
 #, fuzzy
 msgctxt "scroll backward"
@@ -530,5 +530,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:530
+#: actionmanager.cpp:531
 #, fuzzy
 msgid "Scroll Backward"
@@ -536,5 +536,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:543
+#: actionmanager.cpp:544
 #, fuzzy
 #| msgid "Go &Forward"
@@ -544,5 +544,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:544
+#: actionmanager.cpp:545
 #, fuzzy
 #| msgid "Go &Forward"
@@ -552,5 +552,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:545
+#: actionmanager.cpp:546
 #, fuzzy
 #| msgid "Go &Forward"
@@ -559,10 +559,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:553
+#: actionmanager.cpp:554
 msgid "&Day"
 msgstr "&Dan"
 
 #. +> trunk stable
-#: actionmanager.cpp:564 actionmanager.cpp:1403 calendarview.cpp:2066
+#: actionmanager.cpp:565 actionmanager.cpp:1404 calendarview.cpp:2066
 #, fuzzy, kde-format
 msgid "&Next Day"
@@ -571,15 +571,15 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:566
+#: actionmanager.cpp:567
 msgid "W&ork Week"
 msgstr "R&adni tjedan"
 
 #. +> trunk stable
-#: actionmanager.cpp:572
+#: actionmanager.cpp:573
 msgid "&Week"
 msgstr "&Tjedan"
 
 #. +> trunk stable
-#: actionmanager.cpp:579 kodaymatrix.cpp:505
+#: actionmanager.cpp:580 kodaymatrix.cpp:505
 #, fuzzy
 msgid "New E&vent..."
@@ -587,10 +587,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:581
+#: actionmanager.cpp:582
 msgid "Create a new Event"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:587 kodaymatrix.cpp:507 views/todoview/kotodoview.cpp:176
+#: actionmanager.cpp:588 kodaymatrix.cpp:507 views/todoview/kotodoview.cpp:176
 #, fuzzy
 msgid "New &To-do..."
@@ -598,5 +598,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:589
+#: actionmanager.cpp:590
 #, fuzzy
 msgid "Create a new To-do"
@@ -604,5 +604,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:594 views/todoview/kotodoview.cpp:179
+#: actionmanager.cpp:595 views/todoview/kotodoview.cpp:179
 #, fuzzy
 msgid "New Su&b-to-do..."
@@ -610,5 +610,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:602 kodaymatrix.cpp:509
+#: actionmanager.cpp:603 kodaymatrix.cpp:509
 #, fuzzy
 msgid "New &Journal..."
@@ -616,10 +616,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:604
+#: actionmanager.cpp:605
 msgid "Create a new Journal"
 msgstr ""
 
 #. +> trunk
-#: actionmanager.cpp:609
+#: actionmanager.cpp:610
 #, fuzzy
 msgid "Configure View..."
@@ -627,5 +627,5 @@
 
 #. +> trunk
-#: actionmanager.cpp:610
+#: actionmanager.cpp:611
 #, fuzzy
 msgid "Configure"
@@ -633,5 +633,5 @@
 
 #. +> trunk
-#: actionmanager.cpp:611
+#: actionmanager.cpp:612
 #, fuzzy
 msgid "Configure the view"
@@ -644,5 +644,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:618 actionmanager.cpp:1689 actionmanager.cpp:1724
+#: actionmanager.cpp:619 actionmanager.cpp:1690 actionmanager.cpp:1725
 #: koeventpopupmenu.cpp:50 views/todoview/kotodoview.cpp:152
 msgid "&Show"
@@ -650,5 +650,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:623 actionmanager.cpp:1692 actionmanager.cpp:1725
+#: actionmanager.cpp:624 actionmanager.cpp:1693 actionmanager.cpp:1726
 #: akonadicollectionview.cpp:235 koeventpopupmenu.cpp:53
 #: views/todoview/kotodoview.cpp:155
@@ -657,5 +657,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:634
+#: actionmanager.cpp:635
 #, fuzzy
 msgid "&Make Sub-to-do Independent"
@@ -663,15 +663,15 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:648
+#: actionmanager.cpp:649
 msgid "&Publish Item Information..."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:653
+#: actionmanager.cpp:654
 msgid "Send &Invitation to Attendees"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:660
+#: actionmanager.cpp:661
 #, fuzzy
 msgid "Re&quest Update"
@@ -679,10 +679,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:667
+#: actionmanager.cpp:668
 msgid "Send &Cancellation to Attendees"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:674
+#: actionmanager.cpp:675
 #, fuzzy
 msgid "Send Status &Update"
@@ -690,5 +690,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:681
+#: actionmanager.cpp:682
 #, fuzzy
 msgctxt "counter proposal"
@@ -697,5 +697,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:688
+#: actionmanager.cpp:689
 #, fuzzy
 msgid "&Mail Free Busy Information..."
@@ -703,5 +703,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:693
+#: actionmanager.cpp:694
 #, fuzzy
 msgid "&Send as iCalendar..."
@@ -715,5 +715,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:698
+#: actionmanager.cpp:699
 #, fuzzy
 msgid "&Upload Free Busy Information"
@@ -721,5 +721,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:704
+#: actionmanager.cpp:705
 #, fuzzy
 msgid "&Address Book"
@@ -727,10 +727,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:712
+#: actionmanager.cpp:713
 msgid "Show Date Navigator"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:716
+#: actionmanager.cpp:717
 #, fuzzy
 msgid "Show To-do View"
@@ -738,5 +738,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:720
+#: actionmanager.cpp:721
 #, fuzzy
 msgid "Show Item Viewer"
@@ -744,5 +744,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:735
+#: actionmanager.cpp:736
 #, fuzzy
 msgid "Show Calendar Manager"
@@ -750,5 +750,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:748
+#: actionmanager.cpp:749
 #, fuzzy
 msgid "Configure &Date && Time..."
@@ -756,5 +756,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:757
+#: actionmanager.cpp:758
 #, fuzzy
 msgid "Manage View &Filters..."
@@ -762,5 +762,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:762
+#: actionmanager.cpp:763
 #, fuzzy
 msgid "Manage C&ategories..."
@@ -768,5 +768,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:768
+#: actionmanager.cpp:769
 #, fuzzy
 msgid "&Configure Calendar..."
@@ -774,5 +774,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:914
+#: actionmanager.cpp:915
 #, fuzzy
 msgid ""
@@ -784,5 +784,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:935
+#: actionmanager.cpp:936
 #, fuzzy
 msgid "KOrganizer successfully imported and merged your .calendar file from ical into the currently opened calendar."
@@ -790,10 +790,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:941
+#: actionmanager.cpp:942
 msgid "KOrganizer encountered some unknown fields while parsing your .calendar ical file, and had to discard them; please check to see that all your relevant data was correctly imported."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:945
+#: actionmanager.cpp:946
 #, fuzzy
 msgid "ICal Import Successful with Warning"
@@ -801,15 +801,15 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:949
+#: actionmanager.cpp:950
 msgid "KOrganizer encountered an error parsing your .calendar file from ical; import has failed."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:953
+#: actionmanager.cpp:954
 msgid "KOrganizer does not think that your .calendar file is a valid ical calendar; import has failed."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:1040
+#: actionmanager.cpp:1041
 #, fuzzy, kde-format
 msgid "New calendar '%1'."
@@ -817,5 +817,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1084
+#: actionmanager.cpp:1085
 #, kde-format
 msgid "Cannot download calendar from '%1'."
@@ -823,10 +823,10 @@
 
 #. +> trunk
-#: actionmanager.cpp:1116
+#: actionmanager.cpp:1117
 msgid "Failed to obtain D-Bus interface for remote configuration."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:1128
+#: actionmanager.cpp:1129
 #, fuzzy, kde-format
 msgid "Merged calendar '%1'."
@@ -834,5 +834,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1131
+#: actionmanager.cpp:1132
 #, fuzzy, kde-format
 msgid "Opened calendar '%1'."
@@ -840,5 +840,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1156
+#: actionmanager.cpp:1157
 #, fuzzy
 msgid "Your calendar will be saved in iCalendar format. Use 'Export vCalendar' to save in vCalendar format."
@@ -846,10 +846,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1158 calendarview.cpp:2011
+#: actionmanager.cpp:1159 calendarview.cpp:2011
 msgid "Proceed"
 msgstr "Proslijedi"
 
 #. +> trunk stable
-#: actionmanager.cpp:1158
+#: actionmanager.cpp:1159
 #, fuzzy
 msgid "Format Conversion"
@@ -857,5 +857,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1184
+#: actionmanager.cpp:1185
 #, kde-format
 msgid "Cannot upload calendar to '%1'"
@@ -863,5 +863,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1191
+#: actionmanager.cpp:1192
 #, fuzzy, kde-format
 msgid "Saved calendar '%1'."
@@ -875,5 +875,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1226
+#: actionmanager.cpp:1227
 #, fuzzy, kde-format
 msgid "Do you want to overwrite file \"%1\"?"
@@ -881,5 +881,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1294
+#: actionmanager.cpp:1295
 #, fuzzy, kde-format
 msgid "Unable to save calendar to the file %1."
@@ -893,5 +893,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1295
+#: actionmanager.cpp:1296
 #, fuzzy
 msgid "Error"
@@ -904,5 +904,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1322
+#: actionmanager.cpp:1323
 msgid ""
 "The calendar has been modified.\n"
@@ -921,5 +921,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1350
+#: actionmanager.cpp:1351
 #, fuzzy
 msgid "*.ics *.vcs|Calendar Files"
@@ -933,10 +933,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1432
+#: actionmanager.cpp:1433
 msgid "Could not start control module for date and time format."
 msgstr ""
 
 #. +> trunk
-#: actionmanager.cpp:1609
+#: actionmanager.cpp:1610
 #, fuzzy, kde-format
 msgid "Could not load calendar %1."
@@ -949,5 +949,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1617
+#: actionmanager.cpp:1618
 #, fuzzy
 msgid "The downloaded events will be merged into your current calendar."
@@ -955,5 +955,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1653
+#: actionmanager.cpp:1654
 #, fuzzy
 msgid "&Show Event"
@@ -961,5 +961,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1656
+#: actionmanager.cpp:1657
 #, fuzzy
 msgid "&Edit Event..."
@@ -967,5 +967,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1659
+#: actionmanager.cpp:1660
 #, fuzzy
 msgid "&Delete Event"
@@ -973,5 +973,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1666
+#: actionmanager.cpp:1667
 #, fuzzy
 msgid "&Show To-do"
@@ -979,5 +979,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1669
+#: actionmanager.cpp:1670
 #, fuzzy
 msgid "&Edit To-do..."
@@ -985,5 +985,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1672
+#: actionmanager.cpp:1673
 #, fuzzy
 msgid "&Delete To-do"
@@ -991,10 +991,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1806 actionmanager.cpp:1913
+#: actionmanager.cpp:1807 actionmanager.cpp:1914
 msgid "Attach as &link"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:1807 actionmanager.cpp:1914
+#: actionmanager.cpp:1808 actionmanager.cpp:1915
 #, fuzzy
 msgid "Attach &inline"
@@ -1002,10 +1002,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1808
+#: actionmanager.cpp:1809
 msgid "Attach inline &without attachments"
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:1810 actionmanager.cpp:1916
+#: actionmanager.cpp:1811 actionmanager.cpp:1917
 #, fuzzy
 msgid "C&ancel"
@@ -1019,10 +1019,10 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1850
+#: actionmanager.cpp:1851
 msgid "Removing attachments from an email might invalidate its signature."
 msgstr ""
 
 #. +> trunk stable
-#: actionmanager.cpp:1851
+#: actionmanager.cpp:1852
 #, fuzzy
 msgid "Remove Attachments"
@@ -1030,5 +1030,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:1994 actionmanager.cpp:2003
+#: actionmanager.cpp:1995 actionmanager.cpp:2004
 #, fuzzy
 msgid "Undo"
@@ -1036,5 +1036,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:2000
+#: actionmanager.cpp:2001
 #, fuzzy, kde-format
 msgid "Undo: %1"
@@ -1042,5 +1042,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:2010 actionmanager.cpp:2014
+#: actionmanager.cpp:2011 actionmanager.cpp:2015
 #, fuzzy
 msgid "Redo"
@@ -1053,5 +1053,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:2016
+#: actionmanager.cpp:2017
 #, fuzzy, kde-format
 msgid "Redo (%1)"
@@ -1059,5 +1059,5 @@
 
 #. +> trunk stable
-#: actionmanager.cpp:2030
+#: actionmanager.cpp:2031
 #, kde-format
 msgid "URL '%1' is invalid."
@@ -3960,5 +3960,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:129
+#: korgac/alarmdialog.cpp:130
 #, fuzzy
 msgctxt "@title:window"
@@ -3967,5 +3967,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:133
+#: korgac/alarmdialog.cpp:134
 #, fuzzy
 msgctxt "@action:button"
@@ -3974,5 +3974,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:135
+#: korgac/alarmdialog.cpp:136
 msgctxt "@info:tooltip"
 msgid "Dismiss the reminders for the selected incidences"
@@ -3980,5 +3980,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:136
+#: korgac/alarmdialog.cpp:137
 #, fuzzy
 msgctxt "@action:button"
@@ -3987,5 +3987,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:138
+#: korgac/alarmdialog.cpp:139
 msgctxt "@info:tooltip"
 msgid "Dismiss the reminders for all listed incidences"
@@ -3993,5 +3993,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:139
+#: korgac/alarmdialog.cpp:140
 #, fuzzy
 #| msgid "Edit..."
@@ -4001,5 +4001,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:141
+#: korgac/alarmdialog.cpp:142
 msgctxt "@info:tooltip"
 msgid "Edit the selected incidence"
@@ -4007,5 +4007,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:142
+#: korgac/alarmdialog.cpp:143
 #, fuzzy
 #| msgid "Suspend"
@@ -4015,5 +4015,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:144
+#: korgac/alarmdialog.cpp:145
 msgctxt "@info:tooltip"
 msgid "Suspend the reminders for the selected incidences by the specified interval"
@@ -4021,5 +4021,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:155
+#: korgac/alarmdialog.cpp:156
 msgctxt "@label"
 msgid "Reminders: Click on a title to toggle the details viewer for that item"
@@ -4027,5 +4027,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:164
+#: korgac/alarmdialog.cpp:165
 #, fuzzy
 msgctxt "@title:column reminder title"
@@ -4034,5 +4034,5 @@
 
 #. +> trunk
-#: korgac/alarmdialog.cpp:165
+#: korgac/alarmdialog.cpp:166
 #, fuzzy
 msgctxt "@title:column happens at date/time"
@@ -4048,5 +4048,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:166
+#: korgac/alarmdialog.cpp:167
 #, fuzzy
 msgctxt "@title:column trigger date/time"
@@ -4055,5 +4055,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:170
+#: korgac/alarmdialog.cpp:171
 msgctxt "@info:tooltip"
 msgid "The event or to-do title"
@@ -4061,5 +4061,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:173
+#: korgac/alarmdialog.cpp:174
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -4068,5 +4068,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:176
+#: korgac/alarmdialog.cpp:177
 #, fuzzy
 msgctxt "@info:tooltip"
@@ -4075,5 +4075,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:200
+#: korgac/alarmdialog.cpp:201
 msgctxt "@info default incidence details string"
 msgid "<emphasis>Select an event or to-do from the list above to view its details here.</emphasis>"
@@ -4081,5 +4081,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:212
+#: korgac/alarmdialog.cpp:213
 #, fuzzy
 msgctxt "@label:spinbox"
@@ -4088,5 +4088,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:219
+#: korgac/alarmdialog.cpp:220
 msgctxt "@info:tooltip"
 msgid "Suspend the reminders by this amount of time"
@@ -4094,5 +4094,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:222
+#: korgac/alarmdialog.cpp:223
 msgctxt "@info:whatsthis"
 msgid "Each reminder for the selected incidences will be suspended by this number of time units. You can choose the time units (typically minutes) in the adjacent selector."
@@ -4100,5 +4100,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:229
+#: korgac/alarmdialog.cpp:230
 #, fuzzy
 #| msgid "minute(s)"
@@ -4108,5 +4108,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:230
+#: korgac/alarmdialog.cpp:231
 #, fuzzy
 #| msgid "hour(s)"
@@ -4116,5 +4116,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:231
+#: korgac/alarmdialog.cpp:232
 #, fuzzy
 #| msgid "day(s)"
@@ -4124,5 +4124,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:232
+#: korgac/alarmdialog.cpp:233
 #, fuzzy
 #| msgid "week(s)"
@@ -4132,5 +4132,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:235
+#: korgac/alarmdialog.cpp:236
 msgctxt "@info:tooltip"
 msgid "Suspend the reminders using this time unit"
@@ -4138,5 +4138,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:238
+#: korgac/alarmdialog.cpp:239
 msgctxt "@info:whatsthis"
 msgid "Each reminder for the selected incidences will be suspended using this time unit. You can set the number of time units in the adjacent number entry input."
@@ -4144,5 +4144,5 @@
 
 #. +> trunk
-#: korgac/alarmdialog.cpp:272
+#: korgac/alarmdialog.cpp:273
 #, fuzzy
 msgctxt "@label an elipsis"
@@ -4151,5 +4151,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:443
+#: korgac/alarmdialog.cpp:444
 #, kde-format
 msgctxt "@info"
@@ -4158,5 +4158,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:453
+#: korgac/alarmdialog.cpp:454
 #, fuzzy
 msgctxt "@info"
@@ -4165,5 +4165,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:465
+#: korgac/alarmdialog.cpp:466
 #, fuzzy, kde-format
 #| msgid "An unexpected error (%1) occurred while attempting to %2."
@@ -4173,5 +4173,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:674
+#: korgac/alarmdialog.cpp:675
 #, fuzzy
 msgctxt "@title"
@@ -4180,5 +4180,5 @@
 
 #. +> trunk stable
-#: korgac/alarmdialog.cpp:676 korgac/alarmdialog.cpp:679
+#: korgac/alarmdialog.cpp:677 korgac/alarmdialog.cpp:680
 #, fuzzy, kde-format
 msgctxt "@title"
@@ -6958,6 +6958,6 @@
 #. +> trunk stable
 #: plugins/printing/year/yearprint.cpp:178
-#: views/whatsnextview/kowhatsnextview.cpp:92
-#: views/whatsnextview/kowhatsnextview.cpp:278
+#: views/whatsnextview/kowhatsnextview.cpp:93
+#: views/whatsnextview/kowhatsnextview.cpp:279
 #, fuzzy, kde-format
 msgctxt "date from - to"
@@ -9163,5 +9163,5 @@
 
 #. +> trunk
-#: views/multiagendaview/multiagendaview.cpp:54
+#: views/multiagendaview/multiagendaview.cpp:55
 #, fuzzy, kde-format
 msgid "Agenda %1"
@@ -9169,5 +9169,5 @@
 
 #. +> trunk stable
-#: views/multiagendaview/multiagendaview.cpp:79
+#: views/multiagendaview/multiagendaview.cpp:80
 #, fuzzy
 msgid "All Day"
@@ -9175,5 +9175,5 @@
 
 #. +> trunk
-#: views/multiagendaview/multiagendaview.cpp:655
+#: views/multiagendaview/multiagendaview.cpp:657
 #, fuzzy
 msgid "Configure Side-By-Side View"
@@ -9181,5 +9181,5 @@
 
 #. +> trunk stable
-#: views/timespentview/kotimespentview.cpp:66
+#: views/timespentview/kotimespentview.cpp:67
 #, fuzzy
 msgid "Time Tracker"
@@ -9187,5 +9187,5 @@
 
 #. +> trunk stable
-#: views/timespentview/kotimespentview.cpp:74
+#: views/timespentview/kotimespentview.cpp:75
 #, fuzzy, kde-format
 msgctxt "Date from - to"
@@ -9194,5 +9194,5 @@
 
 #. +> trunk stable
-#: views/timespentview/kotimespentview.cpp:143
+#: views/timespentview/kotimespentview.cpp:144
 #, fuzzy
 msgid "No category"
@@ -9200,5 +9200,5 @@
 
 #. +> trunk stable
-#: views/timespentview/kotimespentview.cpp:183
+#: views/timespentview/kotimespentview.cpp:184
 #, fuzzy, kde-format
 msgctxt "number of hours spent"
@@ -9210,5 +9210,5 @@
 
 #. +> trunk stable
-#: views/timespentview/kotimespentview.cpp:184
+#: views/timespentview/kotimespentview.cpp:185
 #, fuzzy, kde-format
 msgctxt "percent of hours spent"
@@ -9482,5 +9482,5 @@
 
 #. +> trunk stable
-#: views/whatsnextview/kowhatsnextview.cpp:84
+#: views/whatsnextview/kowhatsnextview.cpp:85
 #, fuzzy
 msgid "What's Next?"
@@ -9488,10 +9488,10 @@
 
 #. +> trunk stable
-#: views/whatsnextview/kowhatsnextview.cpp:111
+#: views/whatsnextview/kowhatsnextview.cpp:112
 msgid "Events:"
 msgstr "Nova obveza"
 
 #. +> trunk stable
-#: views/whatsnextview/kowhatsnextview.cpp:154
+#: views/whatsnextview/kowhatsnextview.cpp:155
 #, fuzzy
 msgid "To-do:"
@@ -9499,6 +9499,6 @@
 
 #. +> trunk stable
-#: views/whatsnextview/kowhatsnextview.cpp:193
-#: views/whatsnextview/kowhatsnextview.cpp:215
+#: views/whatsnextview/kowhatsnextview.cpp:194
+#: views/whatsnextview/kowhatsnextview.cpp:216
 #, fuzzy
 msgid "Events and to-dos that need a reply:"
@@ -9506,5 +9506,5 @@
 
 #. +> trunk stable
-#: views/whatsnextview/kowhatsnextview.cpp:285
+#: views/whatsnextview/kowhatsnextview.cpp:286
 #, fuzzy, kde-format
 msgctxt "date, from - to"
@@ -9513,5 +9513,5 @@
 
 #. +> trunk stable
-#: views/whatsnextview/kowhatsnextview.cpp:321
+#: views/whatsnextview/kowhatsnextview.cpp:322
 #, fuzzy, kde-format
 msgctxt "to-do due date"