Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 300)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 301)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-08 10:56+0200\n"
-"PO-Revision-Date: 2010-03-27 11:48+0100\n"
+"PO-Revision-Date: 2010-05-12 00:21+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -30,487 +30,485 @@
 #: libkexiv2/altlangstredit.cpp:71
 msgid "Afrikaans (South Africa)"
-msgstr ""
+msgstr "Afrikaans (JuÅŸna Afrika)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:72
 msgid "Amharic (Ethiopia)"
-msgstr ""
+msgstr "Amharski (Etiopija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:73
 msgid "Arabic (UAE)"
-msgstr ""
+msgstr "Arapski (UAE)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:74
 msgid "Arabic (Bahrain)"
-msgstr ""
+msgstr "Arapski (Bahrein)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:75
 msgid "Arabic (Algeria)"
-msgstr ""
+msgstr "Arapski (AlÅŸir)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:76
 msgid "Arabic (Egypt)"
-msgstr ""
+msgstr "Arapski (Egipat)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:77
 msgid "Arabic (Iraq)"
-msgstr ""
+msgstr "Arapski (Irak)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:78
 msgid "Arabic (Jordan)"
-msgstr ""
+msgstr "Arapski (Jordan)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:79
 msgid "Arabic (Kuwait)"
-msgstr ""
+msgstr "Arapski (Kuvajt)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:80
 msgid "Arabic (Lebanon)"
-msgstr ""
+msgstr "Arapski (Libanon)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:81
 msgid "Arabic (Libya)"
-msgstr ""
+msgstr "Arapski (Libija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:82
 msgid "Arabic (Morocco)"
-msgstr ""
+msgstr "Arapski (Maroko)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:83
 msgid "Arabic (Oman)"
-msgstr ""
+msgstr "Arapski (Oman)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:84
 msgid "Arabic (Qatar)"
-msgstr ""
+msgstr "Arapski (Katar)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:85
 msgid "Arabic (Saudi Arabia)"
-msgstr ""
+msgstr "Arapski (Saudijska Arabija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:86
 msgid "Arabic (Syria)"
-msgstr ""
+msgstr "Arapski (Sirija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:87
 msgid "Arabic (Tunisia)"
-msgstr ""
+msgstr "Arapski (Tunis)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:88
 msgid "Arabic (Yemen)"
-msgstr ""
+msgstr "Arapski (Jemen)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:89
 msgid "Assamese (India)"
-msgstr ""
+msgstr "Asamski (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:90
 msgid "Bashkir (Russia)"
-msgstr ""
+msgstr "BaÅ¡kirski (Rusija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:91
 msgid "Belarusian (Belarus)"
-msgstr ""
+msgstr "Bjeloruski (Bjelorusija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:92
 msgid "Bulgarian (Bulgaria)"
-msgstr ""
+msgstr "Bugarski (Bugarska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:93
-#, fuzzy
 msgid "Bengali (India)"
-msgstr "Bengalski (Indija)ja)ja)"
+msgstr "Bengalski (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:94
 msgid "Tibetan (Bhutan)"
-msgstr ""
+msgstr "Tibetski (Butan)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:95
 msgid "Tibetan (PRC)"
-msgstr ""
+msgstr "Tibetski (PRC)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:96
 msgid "Breton (France)"
-msgstr ""
+msgstr "Bretonski (Francuska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:97
 msgid "Catalan (Andorra)"
-msgstr ""
+msgstr "Katalonski (Andora)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:98
 msgid "Catalan (Spain)"
-msgstr ""
+msgstr "Katalonski (Å panjolska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:99
 msgid "Catalan (France)"
-msgstr ""
+msgstr "Katalonski (Francuska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:100
 msgid "Corsican (France)"
-msgstr ""
+msgstr "KorziÄki (Francuska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:101
 msgid "Czech (Czech Republic)"
-msgstr ""
+msgstr "ÄeÅ¡ki (Republika ÄeÅ¡ka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:102
 msgid "Welsh (United Kingdom)"
-msgstr ""
+msgstr "VelÅ¡ki (Ujedinjeno Kraljevstvo)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:103
 msgid "Danish (Denmark)"
-msgstr ""
+msgstr "Danski (Danska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:104
 msgid "German (Austria)"
-msgstr ""
+msgstr "NjemaÄki (Austrija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:105
 msgid "German (Switzerland)"
-msgstr ""
+msgstr "NjemaÄki (Å vicarska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:106
 msgid "German (Germany)"
-msgstr ""
+msgstr "NjemaÄki (NjemaÄka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:107
 msgid "German (Liechtenstein)"
-msgstr ""
+msgstr "NjemaÄka (LihtenÅ¡tajn)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:108
 msgid "German (Luxembourg)"
-msgstr ""
+msgstr "NjemaÄki (Luksemburg)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:109
 msgid "Greek (Greece)"
-msgstr ""
+msgstr "GrÄki (GrÄka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:110
 msgid "English (Australia)"
-msgstr ""
+msgstr "Engleski (Australija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:111
 msgid "English (Belize)"
-msgstr ""
+msgstr "Engleski (Belize)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:112
 msgid "English (Canada)"
-msgstr ""
+msgstr "Engleski (Kanada)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:113
 msgid "English (Caribbean)"
-msgstr ""
+msgstr "Engleski (Karibi)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:114
 msgid "English (United Kingdom)"
-msgstr ""
+msgstr "Engleski (Ujedinjeno Kraljevstvo)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:115
 msgid "English (Ireland)"
-msgstr ""
+msgstr "Engleski (Irska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:116
 msgid "English (India)"
-msgstr ""
+msgstr "Engleski (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:117
 msgid "English (Jamaica)"
-msgstr ""
+msgstr "Engleski (Jamajka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:118
 msgid "English (Malaysia)"
-msgstr ""
+msgstr "Engleski (Malezija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:119
 msgid "English (New Zealand)"
-msgstr ""
+msgstr "Engleski (Novi Zeland)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:120
 msgid "English (Philippines)"
-msgstr ""
+msgstr "Engleski (Filipini)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:121
 msgid "English (Singapore)"
-msgstr ""
+msgstr "Engleski (Singapur)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:122
 msgid "English (Trinidad)"
-msgstr ""
+msgstr "Engleski (Trinidad)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:123
 msgid "English (United States)"
-msgstr ""
+msgstr "Engleski (Sjedinjene AmeriÄke DrÅŸave)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:124
 msgid "English (South Africa)"
-msgstr ""
+msgstr "Engleski (JuÅŸna Afrika)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:125
 msgid "English (Zimbabwe)"
-msgstr ""
+msgstr "Engleski (Zimbabve)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:126
 msgid "Spanish (Argentina)"
-msgstr ""
+msgstr "Å panjolski (Argentina)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:127
 msgid "Spanish (Bolivia)"
-msgstr ""
+msgstr "Å panjolski (Bolivija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:128
 msgid "Spanish (Chile)"
-msgstr ""
+msgstr "Å panjolski (Äile)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:129
 msgid "Spanish (Colombia)"
-msgstr ""
+msgstr "Å panjolski (Kolumbija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:130
 msgid "Spanish (Costa Rica)"
-msgstr ""
+msgstr "Å panjolski (Kostarika)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:131
 msgid "Spanish (Dominican Republic)"
-msgstr ""
+msgstr "Å panjolski (Dominikanska Republika)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:132
 msgid "Spanish (Ecuador)"
-msgstr ""
+msgstr "Å panjolski (Ekvador)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:133
 msgid "Spanish (Spain)"
-msgstr ""
+msgstr "Å panjolski (Å panjolska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:134
 msgid "Spanish (Guatemala)"
-msgstr ""
+msgstr "Å panjolski (Gvatemala)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:135
 msgid "Spanish (Honduras)"
-msgstr ""
+msgstr "Å panjolski (Honduras)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:136
 msgid "Spanish (Mexico)"
-msgstr ""
+msgstr "Å panjolski (Meksiko)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:137
 msgid "Spanish (Nicaragua)"
-msgstr ""
+msgstr "Å panjolski (Nikaragva)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:138
 msgid "Spanish (Panama)"
-msgstr ""
+msgstr "Å panjolski (Panama)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:139
 msgid "Spanish (Peru)"
-msgstr ""
+msgstr "Å panjolski (Peru)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:140
 msgid "Spanish (Puerto Rico)"
-msgstr ""
+msgstr "Å panjolski (Portoriko)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:141
 msgid "Spanish (Paraguay)"
-msgstr ""
+msgstr "Å panjolski (Paragvaj)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:142
 msgid "Spanish (El Salvador)"
-msgstr ""
+msgstr "Å panjolski (Salvador)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:143
 msgid "Spanish (Uruguay)"
-msgstr ""
+msgstr "Å panjolski (Urugvaj)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:144
 msgid "Spanish (United States)"
-msgstr ""
+msgstr "Å panjolski (Sjedinjene AmeriÄke DrÅŸave)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:145
 msgid "Spanish (Venezuela)"
-msgstr ""
+msgstr "Å panjolski (Venezuela)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:146
 msgid "Estonian (Estonia)"
-msgstr ""
+msgstr "Estonski (Estonija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:147
 msgid "Basque (Basque Country)"
-msgstr ""
+msgstr "Baskijski (Baskija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:148
 msgid "Persian (Iran)"
-msgstr ""
+msgstr "Perzijski (Iran)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:149
 msgid "Finnish (Finland)"
-msgstr ""
+msgstr "Finski (Finska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:150
 msgid "Faeroese (Faero Islands)"
-msgstr ""
+msgstr "Farski (Farski otoci)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:151
 msgid "French (Belgium)"
-msgstr ""
+msgstr "Francuski (Belgija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:152
 msgid "French (Canada)"
-msgstr ""
+msgstr "Francuski (Kanada)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:153
 msgid "French (Switzerland)"
-msgstr ""
+msgstr "Francuski (Å vicarska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:154
 msgid "French (France)"
-msgstr ""
+msgstr "Francuski (Francuska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:155
 msgid "French (Luxembourg)"
-msgstr ""
+msgstr "Francuski (Luksemburg)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:156
 msgid "French (Monaco)"
-msgstr ""
+msgstr "Francuski (Monako)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:157
 msgid "Frisian (Netherlands)"
-msgstr ""
+msgstr "Frizijski (Nizozemska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:158
 msgid "Irish (Ireland)"
-msgstr ""
+msgstr "Irski (Irska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:159
 msgid "Galician (Galicia)"
-msgstr ""
+msgstr "Galicijski (Galicija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:160
 msgid "Gujarati (India)"
-msgstr ""
+msgstr "Gujarati (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:161
 msgid "Hebrew (Israel)"
-msgstr ""
+msgstr "Hebrejski (Izrael)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:162
 msgid "Hindi (India)"
-msgstr ""
+msgstr "Hindski (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:163
 msgid "Croatian (Bosnia and Herzegovina, Latin)"
-msgstr ""
+msgstr "Hrvatski (Bosna i Hercegovina, latinica)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:164
 msgid "Croatian (Croatia)"
-msgstr ""
+msgstr "Hrvatski (Hrvatska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:165
 msgid "Hungarian (Hungary)"
-msgstr ""
+msgstr "MaÄarski (MaÄarska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:166
 msgid "Armenian (Armenia)"
-msgstr ""
+msgstr "Armenski (Armenija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:167
-#, fuzzy
 msgid "(Indonesian)"
-msgstr "Indonezijski"
+msgstr "(Indonezijski)"
 
 #. +> trunk stable
@@ -522,25 +520,25 @@
 #: libkexiv2/altlangstredit.cpp:169
 msgid "Icelandic (Iceland)"
-msgstr ""
+msgstr "Islandski (Island)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:170
 msgid "Italian (Switzerland)"
-msgstr ""
+msgstr "Talijanski (Å vicarska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:171
 msgid "Italian (Italy)"
-msgstr ""
+msgstr "Talijanski (Italija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:172
 msgid "Japanese (Japan)"
-msgstr ""
+msgstr "Japanski (Japan)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:173
 msgid "Georgian (Georgia)"
-msgstr ""
+msgstr "Gruzijski (Gruzija)"
 
 #. +> trunk stable
@@ -552,5 +550,5 @@
 #: libkexiv2/altlangstredit.cpp:175
 msgid "Greenlandic (Greenland)"
-msgstr ""
+msgstr "Grenlandski (Grenland)"
 
 #. +> trunk stable
@@ -562,21 +560,20 @@
 #: libkexiv2/altlangstredit.cpp:177
 msgid "Kannada (India)"
-msgstr ""
+msgstr "Kanada (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:178
-#, fuzzy
 msgid "Korean (South Korea)"
-msgstr "JuÅŸna Koreja"
+msgstr "Korejski (JuÅŸna Koreja)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:179
 msgid "Kyrgyz (Kyrgyzstan)"
-msgstr ""
+msgstr "Kirgiski (Kirgistan)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:180
 msgid "Luxembourgish (Luxembourg)"
-msgstr ""
+msgstr "LuksemburÅ¡ki (Luksemburg)"
 
 #. +> trunk stable
@@ -588,10 +585,10 @@
 #: libkexiv2/altlangstredit.cpp:182
 msgid "Lithuanian (Lithuania)"
-msgstr ""
+msgstr "Litavski (Litva)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:183
 msgid "Latvian (Latvia)"
-msgstr ""
+msgstr "Latvijski (Latvija)"
 
 #. +> trunk stable
@@ -603,10 +600,10 @@
 #: libkexiv2/altlangstredit.cpp:185
 msgid "Macedonian (Macedonia)"
-msgstr ""
+msgstr "Makedonski (Makedonija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:186
 msgid "Malayalam (India)"
-msgstr ""
+msgstr "Malajalam (Indija)"
 
 #. +> trunk stable
@@ -623,45 +620,45 @@
 #: libkexiv2/altlangstredit.cpp:189
 msgid "Marathi (India)"
-msgstr ""
+msgstr "Marathi (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:190
 msgid "Malay (Brunei Darussalam)"
-msgstr ""
+msgstr "Malajski (Brunej Darussalam)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:191
 msgid "Malay (Malaysia)"
-msgstr ""
+msgstr "Malajski (Malezija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:192
 msgid "Maltese (Malta)"
-msgstr ""
+msgstr "MalteÅ¡ki (Malta)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:193
 msgid "Norwegian BokmÃ¥l (Norway)"
-msgstr ""
+msgstr "KnjiÅ¡ki (NorveÅ¡ka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:194
 msgid "Nepali (Nepal)"
-msgstr ""
+msgstr "Nepalski (Nepal)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:195
 msgid "Dutch (Belgium)"
-msgstr ""
+msgstr "Nizozemski (Belgija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:196
 msgid "Dutch (Netherlands)"
-msgstr ""
+msgstr "Nizozemski (Nizozemska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:197
 msgid "Norwegian Nynorsk (Norway)"
-msgstr ""
+msgstr "NovonorveÅ¡ki (NoverÅ¡ka)"
 
 #. +> trunk stable
@@ -673,5 +670,5 @@
 #: libkexiv2/altlangstredit.cpp:199
 msgid "Occitan (France)"
-msgstr ""
+msgstr "Okcitanski (Francuska)"
 
 #. +> trunk stable
@@ -688,5 +685,5 @@
 #: libkexiv2/altlangstredit.cpp:202
 msgid "Polish (Poland)"
-msgstr ""
+msgstr "Poljski (Poljska)"
 
 #. +> trunk stable
@@ -768,5 +765,5 @@
 #: libkexiv2/altlangstredit.cpp:218
 msgid "Swedish (Finland)"
-msgstr ""
+msgstr "Å vedski (Finska)"
 
 #. +> trunk stable
@@ -878,5 +875,5 @@
 #: libkexiv2/altlangstredit.cpp:240
 msgid "Chinese (Taiwan)"
-msgstr ""
+msgstr "Kineski (Tajvan)"
 
 #. +> trunk stable
@@ -888,10 +885,10 @@
 #: libkexiv2/altlangstredit.cpp:268
 msgid "Remove entry for this language"
-msgstr ""
+msgstr "Ukloni unos za ovaj jezik"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:273
 msgid "Select item language here."
-msgstr ""
+msgstr "Ovdje odaberite predmetni jezik."
 
 #. +> trunk stable
@@ -1053,5 +1050,5 @@
 #: libkexiv2/countryselector.cpp:83
 msgid "British Virgin Islands"
-msgstr ""
+msgstr "Britanski DjeviÄanski otoci"
 
 #. +> trunk stable
@@ -1122,22 +1119,19 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:97
-#, fuzzy
 msgid "Christmas Island "
-msgstr "UskrÅ¡nji otoci"
+msgstr "BoÅŸiÄni otok "
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:98
 msgid "Cocos Islands"
-msgstr ""
+msgstr "Kokosovi otoci"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:99
-#, fuzzy
 msgid "Colombia"
-msgstr "Kolumbijaaa"
+msgstr "Kolumbija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:100
-#, fuzzy
 msgid "Comoros"
 msgstr "Komori"
@@ -1150,5 +1144,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:102
-#, fuzzy
 msgid "Congo"
 msgstr "Kongo"
@@ -1156,11 +1149,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:103
-#, fuzzy
 msgid "Cook Islands"
-msgstr "Cook Islands"
+msgstr "Kukovi otoci"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:104
-#, fuzzy
 msgid "Costa Rica"
 msgstr "Kostarika"
@@ -1168,7 +1159,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:105
-#, fuzzy
 msgid "Ivory Coast"
-msgstr "Obala bjelokostikostikosti"
+msgstr "Obala Bjelokosti"
 
 #. +> trunk stable
@@ -1179,5 +1169,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:107
-#, fuzzy
 msgid "Cyprus"
 msgstr "Cipar"
@@ -1195,5 +1184,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:110
-#, fuzzy
 msgid "Djibouti"
 msgstr "DÅŸibuti"
@@ -1201,5 +1189,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:111
-#, fuzzy
 msgid "Dominica"
 msgstr "Dominika"
@@ -1222,19 +1209,16 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:115
-#, fuzzy
 msgid "El Salvador"
-msgstr "El Salvador"
+msgstr "Salvador"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:116
-#, fuzzy
 msgid "Equatorial Guinea"
-msgstr "Ekvatorska Gvinejaaa"
+msgstr "Ekvatorska Gvineja"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:117
-#, fuzzy
 msgid "Eritrea"
-msgstr "Eritrejaaa"
+msgstr "Eritreja"
 
 #. +> trunk stable
@@ -1490,7 +1474,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:168
-#, fuzzy
 msgid "Lao"
-msgstr "Lao"
+msgstr "Laos"
 
 #. +> trunk stable
@@ -2173,15 +2156,15 @@
 #, kde-format
 msgid "Data of size %1"
-msgstr ""
+msgstr "Podatak veliÄine %1"
 
 #. +> trunk
 #: libkexiv2/subjectwidget.cpp:133
 msgid "Use structured definition of the subject matter:"
-msgstr ""
+msgstr "Koristi strukturiranu definiciju predmetne graÄe:"
 
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:139
 msgid "Use standard <b><a href='http://www.iptc.org/NewsCodes'>reference code</a></b>"
-msgstr ""
+msgstr "Koristi standardni <b><a href='http://www.iptc.org/NewsCodes'>referentni kÃŽd</a></b>"
 
 #. +> trunk stable
@@ -2197,25 +2180,21 @@
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:193
-#, fuzzy
 msgid "Reference:"
-msgstr "Reference"
+msgstr "Referenca:"
 
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:194
-#, fuzzy
 msgid "Name:"
-msgstr "Naziv:::"
+msgstr "Ime:"
 
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:195
-#, fuzzy
 msgid "Matter:"
-msgstr "Tvar"
+msgstr "GraÄa:"
 
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:196
-#, fuzzy
 msgid "Detail:"
-msgstr "Detalj"
+msgstr "Detalj:"
 
 #. +> trunk stable
@@ -2226,5 +2205,4 @@
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:208
-#, fuzzy
 msgid "&Delete"
 msgstr "&IzbriÅ¡i"
@@ -2232,5 +2210,5 @@
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:209
-#, fuzzy
 msgid "&Replace"
-msgstr "&Zamijeniii"
+msgstr "&Zamijeni"
+