Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 300)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 304)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kgpg 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-10 12:51+0200\n"
+"POT-Creation-Date: 2010-05-11 09:44+0200\n"
 "PO-Revision-Date: 2010-01-05 22:47+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -576,5 +576,5 @@
 #. +> trunk
 #: conf_misc.ui:317
-msgid "Mailing of User Ids without Email Adresses"
+msgid "Mailing of User Ids without Email Addresses"
 msgstr ""
 
@@ -754,15 +754,15 @@
 
 #. +> trunk stable
-#: core/convert.cpp:51 keyinfodialog.cpp:204
+#: core/convert.cpp:51 keyinfodialog.cpp:203
 msgid "Marginally"
 msgstr "Marginalno"
 
 #. +> trunk stable
-#: core/convert.cpp:52 keyinfodialog.cpp:205
+#: core/convert.cpp:52 keyinfodialog.cpp:204
 msgid "Fully"
 msgstr "Potpuno"
 
 #. +> trunk stable
-#: core/convert.cpp:53 keyinfodialog.cpp:206
+#: core/convert.cpp:53 keyinfodialog.cpp:205
 msgid "Ultimately"
 msgstr "Bezuvjetno"
@@ -1324,5 +1324,5 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:165 keyinfodialog.cpp:510
+#: keyinfodialog.cpp:164 keyinfodialog.cpp:509
 msgid "Key properties"
 msgstr "Svojstva kljuÄa"
@@ -1330,65 +1330,65 @@
 #. i18n: ectx: property (text), widget (QLabel, textLabel5)
 #. +> trunk stable
-#: keyinfodialog.cpp:184 newkey.ui:91
+#: keyinfodialog.cpp:183 newkey.ui:91
 msgid "Key ID:"
 msgstr "ID kljuÄa:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:185
+#: keyinfodialog.cpp:184
 msgid "Comment:"
 msgstr "Komentar:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:186
+#: keyinfodialog.cpp:185
 msgid "Creation:"
 msgstr "Stvoreno:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:187 kgpgkeygenerate.cpp:66
+#: keyinfodialog.cpp:186 kgpgkeygenerate.cpp:66
 msgid "Expiration:"
 msgstr "IstjeÄe:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:188
+#: keyinfodialog.cpp:187
 msgid "Trust:"
 msgstr "Poverenje:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:189
+#: keyinfodialog.cpp:188
 msgid "Owner trust:"
 msgstr "Poverenje u vlasnika:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:190
+#: keyinfodialog.cpp:189
 msgid "Algorithm:"
 msgstr "Algoritam:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:191
+#: keyinfodialog.cpp:190
 msgid "Length:"
 msgstr "Duljina:"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:202
+#: keyinfodialog.cpp:201
 msgid "I do not know"
 msgstr "Ne znam"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:203
+#: keyinfodialog.cpp:202
 msgid "I do NOT trust"
 msgstr "NE vjerujem"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:253
+#: keyinfodialog.cpp:252
 msgid "Photo"
 msgstr "Fotografija"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:254
+#: keyinfodialog.cpp:253
 msgid "No Photo"
 msgstr "Nema fotografije"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:262
+#: keyinfodialog.cpp:261
 msgid ""
 "<qt><b>Photo:</b>"
@@ -1401,25 +1401,25 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:277
+#: keyinfodialog.cpp:276
 msgid "Disable key"
 msgstr "OnemoguÄi kljuÄ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:280
+#: keyinfodialog.cpp:279
 msgid "Change Expiration..."
 msgstr "Promijeni istjecanjeÂ âŠ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:281
+#: keyinfodialog.cpp:280
 msgid "Change Passphrase..."
 msgstr "Promijeni tajni izrazÂ âŠ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:307
+#: keyinfodialog.cpp:306
 msgid "Fingerprint"
 msgstr "Otisak prsta"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:330
+#: keyinfodialog.cpp:329
 msgid ""
 "<qt>The requested key is not present in the keyring anymore.<br />"
@@ -1430,10 +1430,10 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:330
+#: keyinfodialog.cpp:329
 msgid "Key not found"
 msgstr "Nije pronaÄen kljuÄ"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:344
+#: keyinfodialog.cpp:343
 msgctxt "no email address"
 msgid "none"
@@ -1441,10 +1441,10 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:359
+#: keyinfodialog.cpp:358
 msgid "<qt>The left part is the algorithm used by the <b>signature</b> key. The right part is the algorithm used by the <b>encryption</b> key.</qt>"
 msgstr "<qt>Lijevi dio je algoritam kojeg koristi kljuÄ za <b>potpisivanje</b>. Desni dio je algoritam kojeg koristi kljuÄ za <b>kriptiranje</b>.</qt>"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:362
+#: keyinfodialog.cpp:361
 msgctxt "Unlimited key lifetime"
 msgid "Unlimited"
@@ -1452,10 +1452,10 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:368
+#: keyinfodialog.cpp:367
 msgid "<qt>The left part is the size of the <b>signature</b> key. The right part is the size of the <b>encryption</b> key.</qt>"
 msgstr "<qt>Lijevi dio je veliÄina kljuÄa za <b>potpisivanje</b>. Desni dio je veliÄina kljuÄa za <b>kriptiranje</b>.</qt>"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:373
+#: keyinfodialog.cpp:372
 msgctxt "no key comment"
 msgid "none"
@@ -1463,20 +1463,20 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:464
+#: keyinfodialog.cpp:463
 msgid "Passphrase for the key was changed"
 msgstr "Tajni izraz za kljuÄ je promijenjen"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:467
+#: keyinfodialog.cpp:466
 msgid "Bad old passphrase, the passphrase for the key was not changed"
 msgstr "Neispravan stari tajni izraz, tajni izraz za kljuÄ nije promijenjen"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:467
+#: keyinfodialog.cpp:466
 msgid "Could not change passphrase"
 msgstr "Neuspjela promjena tajnog izraza"
 
 #. +> trunk stable
-#: keyinfodialog.cpp:472
+#: keyinfodialog.cpp:471
 msgid ""
 "KGpg was unable to change the passphrase.<br />"
@@ -1487,5 +1487,5 @@
 
 #. +> trunk stable
-#: keyinfodialog.cpp:510
+#: keyinfodialog.cpp:509
 msgid "Changing key properties failed."
 msgstr "Neuspjelo mijenjanje svojstava kljuÄa."
@@ -4159,5 +4159,5 @@
 
 #. +> trunk stable
-#: transactions/kgpgchangepass.cpp:61
+#: transactions/kgpgchangepass.cpp:68
 #, kde-format
 msgid "Enter old passphrase for <b>%1</b>"
@@ -4165,5 +4165,5 @@
 
 #. +> trunk stable
-#: transactions/kgpgchangepass.cpp:64
+#: transactions/kgpgchangepass.cpp:71
 #, kde-format
 msgid ""