Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 94)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmlocale.po	(revision 307)
@@ -11,5 +11,5 @@
 "Project-Id-Version: kcmlocale 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-08 10:12+0100\n"
+"POT-Creation-Date: 2010-05-12 09:48+0200\n"
 "PO-Revision-Date: 2010-03-02 15:27+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -127,50 +127,50 @@
 
 #. +> trunk stable
-#: klocalesample.cpp:46
+#: klocalesample.cpp:47
 msgid "Numbers:"
 msgstr "Brojevi:"
 
 #. +> trunk stable
-#: klocalesample.cpp:51
+#: klocalesample.cpp:52
 msgid "Money:"
 msgstr "Novac:"
 
 #. +> trunk stable
-#: klocalesample.cpp:56
+#: klocalesample.cpp:57
 msgid "Date:"
 msgstr "Datum:"
 
 #. +> trunk stable
-#: klocalesample.cpp:61
+#: klocalesample.cpp:62
 msgid "Short date:"
 msgstr "Kratki datum:"
 
 #. +> trunk stable
-#: klocalesample.cpp:66
+#: klocalesample.cpp:67
 msgid "Time:"
 msgstr "Vrijeme:"
 
 #. +> trunk stable
-#: klocalesample.cpp:103
+#: klocalesample.cpp:104
 msgid "This is how numbers will be displayed."
 msgstr "Ovako Äe brojevi biti prikazani."
 
 #. +> trunk stable
-#: klocalesample.cpp:107
+#: klocalesample.cpp:108
 msgid "This is how monetary values will be displayed."
 msgstr "Ovako Äe novÄane vrijednosti biti prikazane."
 
 #. +> trunk stable
-#: klocalesample.cpp:111
+#: klocalesample.cpp:112
 msgid "This is how date values will be displayed."
 msgstr "Ovako Äe vrijednosti sa datumima biti prikazane."
 
 #. +> trunk stable
-#: klocalesample.cpp:115
+#: klocalesample.cpp:116
 msgid "This is how date values will be displayed using a short notation."
 msgstr "Ovako Äe biti prikazani datumi (kratki oblik)."
 
 #. +> trunk stable
-#: klocalesample.cpp:120
+#: klocalesample.cpp:121
 msgid "This is how the time will be displayed."
 msgstr "Ovako Äe vrijeme biti prikazano."
@@ -380,5 +380,5 @@
 
 #. +> trunk stable
-#: localenum.cpp:99 localetime.cpp:214
+#: localenum.cpp:99 localetime.cpp:165
 msgid "Di&git set:"
 msgstr "Brojevni sustav:"
@@ -459,25 +459,25 @@
 
 #. +> trunk stable
-#: localetime.cpp:96
+#: localetime.cpp:43
 msgid "HH"
 msgstr "HH"
 
 #. +> trunk stable
-#: localetime.cpp:97
+#: localetime.cpp:44
 msgid "hH"
 msgstr "hH"
 
 #. +> trunk stable
-#: localetime.cpp:98
+#: localetime.cpp:45
 msgid "PH"
 msgstr "PH"
 
 #. +> trunk stable
-#: localetime.cpp:99
+#: localetime.cpp:46
 msgid "pH"
 msgstr "pH"
 
 #. +> trunk stable
-#: localetime.cpp:100
+#: localetime.cpp:47
 msgctxt "Minute"
 msgid "MM"
@@ -485,30 +485,30 @@
 
 #. +> trunk stable
-#: localetime.cpp:101
+#: localetime.cpp:48
 msgid "SS"
 msgstr "SS"
 
 #. +> trunk stable
-#: localetime.cpp:102
+#: localetime.cpp:49
 msgid "AMPM"
 msgstr "AMPM"
 
 #. +> trunk stable
-#: localetime.cpp:112
+#: localetime.cpp:58
 msgid "YYYY"
 msgstr "GGGG"
 
 #. +> trunk stable
-#: localetime.cpp:113
+#: localetime.cpp:59
 msgid "YY"
 msgstr "GG"
 
 #. +> trunk stable
-#: localetime.cpp:114
+#: localetime.cpp:60
 msgid "mM"
 msgstr "mM"
 
 #. +> trunk stable
-#: localetime.cpp:115
+#: localetime.cpp:61
 msgctxt "Month"
 msgid "MM"
@@ -516,80 +516,122 @@
 
 #. +> trunk stable
-#: localetime.cpp:116
+#: localetime.cpp:62
 msgid "SHORTMONTH"
 msgstr "SHORTMONTH"
 
 #. +> trunk stable
-#: localetime.cpp:117
+#: localetime.cpp:63
 msgid "MONTH"
 msgstr "MJESEC"
 
 #. +> trunk stable
-#: localetime.cpp:118
+#: localetime.cpp:64
 msgid "dD"
 msgstr "dD"
 
 #. +> trunk stable
-#: localetime.cpp:119
+#: localetime.cpp:65
 msgid "DD"
 msgstr "DD"
 
 #. +> trunk stable
-#: localetime.cpp:120
+#: localetime.cpp:66
 msgid "SHORTWEEKDAY"
 msgstr "SHORTWEEKDAY"
 
 #. +> trunk stable
-#: localetime.cpp:121
+#: localetime.cpp:67
 msgid "WEEKDAY"
 msgstr "WEEKDAY"
 
-#. +> trunk stable
-#: localetime.cpp:203
+#. +> trunk
+#: localetime.cpp:68
+#, fuzzy
+#| msgctxt "Constellation name (optional)"
+#| msgid "ARIES"
+msgid "ERAYEAR"
+msgstr "OVAN"
+
+#. +> trunk
+#: localetime.cpp:69
+#, fuzzy
+msgid "YEARINERA"
+msgstr "KOBILICA"
+
+#. +> trunk
+#: localetime.cpp:70
+msgid "SHORTERANAME"
+msgstr ""
+
+#. +> trunk
+#: localetime.cpp:71
+msgid "DAYOFYEAR"
+msgstr ""
+
+#. +> trunk
+#: localetime.cpp:72
+#, fuzzy
+#| msgid "SHORTWEEKDAY"
+msgid "ISOWEEK"
+msgstr "SHORTWEEKDAY"
+
+#. +> trunk
+#: localetime.cpp:73
+msgid "DAYOFISOWEEK"
+msgstr ""
+
+#. +> trunk stable
+#: localetime.cpp:147
 msgid "Calendar system:"
 msgstr "Kalendarski sustav:"
 
-#. +> trunk stable
-#: localetime.cpp:225
+#. +> trunk
+#: localetime.cpp:159
+#, fuzzy
+msgid "Use Common Era"
+msgstr "UobiÄajeno Ime"
+
+#. +> trunk stable
+#: localetime.cpp:176
 msgid "Time format:"
 msgstr "Oblik vremena:"
 
 #. +> trunk stable
-#: localetime.cpp:235
+#: localetime.cpp:184
 msgid "Date format:"
 msgstr "Oblik datuma:"
 
 #. +> trunk stable
-#: localetime.cpp:243
+#: localetime.cpp:192
 msgid "Short date format:"
 msgstr "Kratki oblik datuma:"
 
 #. +> trunk stable
-#: localetime.cpp:251
+#: localetime.cpp:200
 msgid "Use declined form of month name"
 msgstr "Koristi skraÄeni oblik imena mjeseca"
 
 #. +> trunk stable
-#: localetime.cpp:261
+#: localetime.cpp:210
 msgid "First day of the week:"
 msgstr "Prvi dan tjedna:"
 
 #. +> trunk stable
-#: localetime.cpp:269
+#: localetime.cpp:218
 msgid "First working day of the week:"
 msgstr "Prvi radni dan u tjednu:"
 
 #. +> trunk stable
-#: localetime.cpp:277
+#: localetime.cpp:226
 msgid "Last working day of the week:"
 msgstr "Zadnji radni danu  tjednu:"
 
 #. +> trunk stable
-#: localetime.cpp:286
+#: localetime.cpp:235
 msgid "Day of the week for religious observance:"
 msgstr "Dan u tjednu kao blagdan:"
 
 #. +> trunk stable
-#: localetime.cpp:496
+#: localetime.cpp:495
 msgctxt "some reasonable time formats for the language"
 msgid ""
@@ -601,5 +643,5 @@
 
 #. +> trunk stable
-#: localetime.cpp:504
+#: localetime.cpp:509
 msgctxt "some reasonable date formats for the language"
 msgid ""
@@ -611,5 +653,5 @@
 
 #. +> trunk stable
-#: localetime.cpp:512
+#: localetime.cpp:524
 msgctxt "some reasonable short date formats for the language"
 msgid ""
@@ -623,5 +665,5 @@
 
 #. +> trunk stable
-#: localetime.cpp:523
+#: localetime.cpp:538
 msgid ""
 "<p>The text in this textbox will be used to format time strings. The sequences below will be replaced:</p>"
@@ -689,6 +731,50 @@
 "</table>"
 
-#. +> trunk stable
-#: localetime.cpp:546
+#. +> trunk
+#: localetime.cpp:561
+#, fuzzy
+#| msgid ""
+#| "<table>"
+#| "<tr>"
+#| "<td><b>YYYY</b></td>"
+#| "<td>The year with century as a decimal number.</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>YY</b></td>"
+#| "<td>The year without century as a decimal number (00-99).</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>MM</b></td>"
+#| "<td>The month as a decimal number (01-12).</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>mM</b></td>"
+#| "<td>The month as a decimal number (1-12).</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>SHORTMONTH</b></td>"
+#| "<td>The first three characters of the month name. </td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>MONTH</b></td>"
+#| "<td>The full month name.</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>DD</b></td>"
+#| "<td>The day of month as a decimal number (01-31).</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>dD</b></td>"
+#| "<td>The day of month as a decimal number (1-31).</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>SHORTWEEKDAY</b></td>"
+#| "<td>The first three characters of the weekday name.</td>"
+#| "</tr>"
+#| "<tr>"
+#| "<td><b>WEEKDAY</b></td>"
+#| "<td>The full weekday name.</td>"
+#| "</tr>"
+#| "</table>"
 msgid ""
 "<table>"
@@ -733,4 +819,28 @@
 "<td>The full weekday name.</td>"
 "</tr>"
+"<tr>"
+"<td><b>ERAYEAR</b></td>"
+"<td>The Era Year in local format (e.g. 2000 AD).</td>"
+"</tr>"
+"<tr>"
+"<td><b>SHORTERANAME</b></td>"
+"<td>The short Era Name.</td>"
+"</tr>"
+"<tr>"
+"<td><b>YEARINERA</b></td>"
+"<td>The Year in Era as a decimal number.</td>"
+"</tr>"
+"<tr>"
+"<td><b>DAYOFYEAR</b></td>"
+"<td>The Day of Year as a decimal number.</td>"
+"</tr>"
+"<tr>"
+"<td><b>ISOWEEK</b></td>"
+"<td>The ISO Week as a decimal number.</td>"
+"</tr>"
+"<tr>"
+"<td><b>DAYOFISOWEEK</b></td>"
+"<td>The Day of the ISO Week as a decimal number.</td>"
+"</tr>"
 "</table>"
 msgstr ""
@@ -778,41 +888,148 @@
 "</table>"
 
-#. +> trunk stable
-#: localetime.cpp:567
+#. +> stable
+#: localetime.cpp:546
+msgid ""
+"<table>"
+"<tr>"
+"<td><b>YYYY</b></td>"
+"<td>The year with century as a decimal number.</td>"
+"</tr>"
+"<tr>"
+"<td><b>YY</b></td>"
+"<td>The year without century as a decimal number (00-99).</td>"
+"</tr>"
+"<tr>"
+"<td><b>MM</b></td>"
+"<td>The month as a decimal number (01-12).</td>"
+"</tr>"
+"<tr>"
+"<td><b>mM</b></td>"
+"<td>The month as a decimal number (1-12).</td>"
+"</tr>"
+"<tr>"
+"<td><b>SHORTMONTH</b></td>"
+"<td>The first three characters of the month name. </td>"
+"</tr>"
+"<tr>"
+"<td><b>MONTH</b></td>"
+"<td>The full month name.</td>"
+"</tr>"
+"<tr>"
+"<td><b>DD</b></td>"
+"<td>The day of month as a decimal number (01-31).</td>"
+"</tr>"
+"<tr>"
+"<td><b>dD</b></td>"
+"<td>The day of month as a decimal number (1-31).</td>"
+"</tr>"
+"<tr>"
+"<td><b>SHORTWEEKDAY</b></td>"
+"<td>The first three characters of the weekday name.</td>"
+"</tr>"
+"<tr>"
+"<td><b>WEEKDAY</b></td>"
+"<td>The full weekday name.</td>"
+"</tr>"
+"</table>"
+msgstr ""
+"<table>"
+"<tr>"
+"<td><b>GGGG</b></td>"
+"<td>Godina sa stoljeÄem kao decimalni broj.</td>"
+"</tr>"
+"<tr>"
+"<td><b>GG</b></td>"
+"<td>Godina bez stoljeÄa kao decimalni broj (00-99).</td>"
+"</tr>"
+"<tr>"
+"<td><b>MM</b></td>"
+"<td>Mjesec kao decimalni broj (01-12).</td>"
+"</tr>"
+"<tr>"
+"<td><b>mM</b></td>"
+"<td>Mjesec kao decimalni broj (1-12).</td>"
+"</tr>"
+"<tr>"
+"<td><b>KRATKI MJESEC</b></td>"
+"<td>Prva tri slova imena mjeseca. </td>"
+"</tr>"
+"<tr>"
+"<td><b>MJESEC</b></td>"
+"<td>Puno ime mjeseca.</td>"
+"</tr>"
+"<tr>"
+"<td><b>DD</b></td>"
+"<td>Dan u mjesecu kao decimalni broj (01-31).</td>"
+"</tr>"
+"<tr>"
+"<td><b>dD</b></td>"
+"<td>Dan u mjesecu kao decimalni broj (1-31).</td>"
+"</tr>"
+"<tr>"
+"<td><b>KRATKI DAN</b></td>"
+"<td>Prva tri slova imena dana.</td>"
+"</tr>"
+"<tr>"
+"<td><b>DAN</b></td>"
+"<td>Puno ime dana.</td>"
+"</tr>"
+"</table>"
+
+#. +> trunk stable
+#: localetime.cpp:588
 msgid "<p>The text in this textbox will be used to format long dates. The sequences below will be replaced:</p>"
 msgstr "<p>Tekst u ovom okviru bit Äe koriÅ¡ten za oblikovanje obiÄnih (dugih) datuma. SljedeÄi nizovi  bit Äe zamijenjeni:</p>"
 
 #. +> trunk stable
-#: localetime.cpp:573
+#: localetime.cpp:594
 msgid "<p>The text in this textbox will be used to format short dates. For instance, this is used when listing files. The sequences below will be replaced:</p>"
 msgstr "<p>Tekst u ovom okviru biti Äe koriÅ¡ten za oblikovanje kratkih datuma. Npr. kratki datumi se koriste kod ispisa datoteka. SljedeÄi nizovi bit Äe zamijenjein:</p>"
 
-#. +> trunk stable
-#: localetime.cpp:592
+#. +> trunk
+#: localetime.cpp:601
+#, fuzzy
+#| msgid ""
+#| "<p>Here you can define the set of digits used to display numbers. If digits other than Arabic are selected, they will appear only if used in the language of the application or the piece of text where the number is shown.</p>"
+#| "<p>Note that the set of digits used to display monetary values has to be set separately (see the 'Money' tab).</p>"
+msgid "<p>Here you can define the set of digits used to display time and dates. If digits other than Arabic are selected, they will appear only if used in the language of the application or the piece of text where the number is shown.</p>"
+msgstr ""
+"<p>Ovdje moÅŸete odrediti brojevni sustav za prikaz brojeva. Ako je izabran nearapski brojevni sustav, pokazat Äe se ako je koriÅ¡ten u jeziku aplikacije ili dijelu teksta u kojem je prikazan broj.</p>"
+"<p>Primjetite da brojevni sustav za prikaz novÄanih vrijednosti treba podesiti posebno (vidjeti karticu 'Novac').</p>"
+
+#. +> trunk stable
+#: localetime.cpp:611
 msgid "<p>This option determines which day will be considered as the first one of the week.</p>"
 msgstr "<p>Ova opcija odreÄuje koji dan se smatra prvim danom tjedna.</p>"
 
 #. +> trunk stable
-#: localetime.cpp:597
+#: localetime.cpp:616
 msgid "<p>This option determines which day will be considered as the first working day of the week.</p>"
 msgstr "<p>Ova opcija odreÄuje koji dan se smatra prvim radnim danom u tjednu.</p>"
 
 #. +> trunk stable
-#: localetime.cpp:602
+#: localetime.cpp:621
 msgid "<p>This option determines which day will be considered as the last working day of the week.</p>"
 msgstr "<p>Ova opcija odreÄuje koji se dan smatra zadnjim radnim danom u tjednu.</p>"
 
 #. +> trunk stable
-#: localetime.cpp:607
+#: localetime.cpp:626
 msgid "<p>This option determines which day will be considered as the day of the week for religious observance.</p>"
 msgstr "<p>Ova opcija odreÄuje koji Äe se dan u tjednu uzeti u obzir kao blagdan (nedjelja, vjerski praznik).</p>"
 
 #. +> trunk stable
-#: localetime.cpp:614
+#: localetime.cpp:633
 msgid "<p>This option determines whether possessive form of month names should be used in dates.</p>"
 msgstr "<p>Ova opcija odreÄuje da li se u datumima koristi duÅŸi oblik imena mjeseca.</p>"
 
-#. +> trunk stable
-#: localetime.cpp:624
+#. +> trunk
+#: localetime.cpp:639
+#, fuzzy
+#| msgid "<p>This option determines whether possessive form of month names should be used in dates.</p>"
+msgid "<p>This option determines if the Common Era (CE/BCE) should be used instead of the Christian Era (AD/BC).</p>"
+msgstr "<p>Ova opcija odreÄuje da li se u datumima koristi duÅŸi oblik imena mjeseca.</p>"
+
+#. +> trunk stable
+#: localetime.cpp:648
 msgctxt "Day name list, option for no day of religious observance"
 msgid "None"