Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po	(revision 252)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktopthemedetails.po	(revision 310)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kcm_desktopthemedetails\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-08 10:11+0100\n"
+"POT-Creation-Date: 2010-05-15 09:46+0200\n"
 "PO-Revision-Date: 2010-02-26 00:35+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -32,6 +32,34 @@
 msgstr "zarko.pintar@gmail.com, adundovi@gmail.com"
 
-#. +> trunk stable
-#: desktopthemedetails.cpp:263
+#. i18n: ectx: property (windowTitle), widget (QWidget, DesktopTheme)
+#. +> trunk
+#: DesktopTheme.ui:14
+#, fuzzy
+msgid "Form"
+msgstr "Obrazac"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#. +> trunk
+#: DesktopTheme.ui:24
+#, fuzzy
+msgid "Theme"
+msgstr "Tema"
+
+#. i18n: ectx: property (text), widget (KPushButton, m_newThemeButton)
+#. +> trunk
+#: DesktopTheme.ui:49
+#, fuzzy
+msgid "Get New Themes..."
+msgstr "Dohvati nove temeâŠ"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. +> trunk
+#: DesktopTheme.ui:57
+#, fuzzy
+msgid "Details"
+msgstr "Detalji"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:37
 msgctxt "plasma name"
 msgid "Color Scheme"
@@ -39,5 +67,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:264
+#: desktopthemedetails.cpp:38
 msgctxt "plasma name"
 msgid "Panel Background"
@@ -45,5 +73,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:265
+#: desktopthemedetails.cpp:39
 msgctxt "plasma name"
 msgid "Kickoff"
@@ -51,5 +79,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:266
+#: desktopthemedetails.cpp:40
 msgctxt "plasma name"
 msgid "Task Items"
@@ -57,5 +85,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:267
+#: desktopthemedetails.cpp:41
 msgctxt "plasma name"
 msgid "Widget Background"
@@ -63,5 +91,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:268
+#: desktopthemedetails.cpp:42
 msgctxt "plasma name"
 msgid "Translucent Background"
@@ -69,5 +97,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:269
+#: desktopthemedetails.cpp:43
 msgctxt "plasma name"
 msgid "Dialog Background"
@@ -75,5 +103,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:270
+#: desktopthemedetails.cpp:44
 msgctxt "plasma name"
 msgid "Analog Clock"
@@ -81,5 +109,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:271
+#: desktopthemedetails.cpp:45
 msgctxt "plasma name"
 msgid "Notes"
@@ -87,5 +115,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:272
+#: desktopthemedetails.cpp:46
 msgctxt "plasma name"
 msgid "Tooltip"
@@ -93,5 +121,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:273
+#: desktopthemedetails.cpp:47
 msgctxt "plasma name"
 msgid "Pager"
@@ -99,5 +127,5 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:274
+#: desktopthemedetails.cpp:48
 msgctxt "plasma name"
 msgid "Run Command Dialog"
@@ -105,101 +133,101 @@
 
 #. +> trunk stable
-#: desktopthemedetails.cpp:275
+#: desktopthemedetails.cpp:49
 msgctxt "plasma name"
 msgid "Shutdown Dialog"
 msgstr "Dijalog iskljuÄivanja"
 
+#. +> trunk stable
+#: desktopthemedetails.cpp:207
+msgid "(Customized)"
+msgstr "(PrilagoÄeno)"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:208
+msgid "User customized theme"
+msgstr "Koristi prilagoÄenu temu"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:240
+#, kde-format
+msgid "Theme items have been changed.  Do you still wish remove the \"%1\" theme?"
+msgstr "Promijenjene su stavke teme. Da li joÅ¡ uvijek ÅŸelite ukloniti \"%1\" temu?"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:240 desktopthemedetails.cpp:245
+#: desktopthemedetails.cpp:248
+msgid "Remove Desktop Theme"
+msgstr "Ukloni temu radne povrÅ¡ine"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:245
+msgid "Removal of the default desktop theme is not allowed."
+msgstr "Uklanjanje zadane teme radne povrÅ¡ine nije dozvoljeno."
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:248
+#, kde-format
+msgid "Are you sure you wish remove the \"%1\" theme?"
+msgstr "Da li ste sigurni da ÅŸelite ukloniti \"%1\" temu?"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:276
+msgid "Please apply theme item changes (with a new theme name) before attempting to export theme."
+msgstr "Molim, prihvatite promjene stavki teme (sa novim nazivom teme) prije nego pristupite izvozu teme."
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:276
+msgid "Export Desktop Theme"
+msgstr "izvezi temu radne povrÅ¡ine"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:283
+msgid "Export theme to file"
+msgstr "Izvezi ovu temu u datoteku"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:378
+msgid "Theme Item"
+msgstr "Stavka teme"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:378
+msgid "Source"
+msgstr "Izvor"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:409
+#, kde-format
+msgid "%1 %2"
+msgstr "%1 %2"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:412 desktopthemedetails.cpp:438
+msgid "File..."
+msgstr "DatotekaâŠ"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:441
+#, kde-format
+msgid "Select File to Use for %1"
+msgstr "Odaberite datoteku za %1"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:484
+#, kde-format
+msgid " Author: %1"
+msgstr "Autor: %1"
+
+#. +> trunk stable
+#: desktopthemedetails.cpp:490
+#, kde-format
+msgid "Version: %1"
+msgstr "Verzija: %1"
+
 #. i18n: ectx: property (windowTitle), widget (QWidget, DesktopThemeItems)
 #. +> trunk stable
-#: desktopthemedetails.cpp:285 DesktopThemeDetails.ui:26
+#: DesktopThemeDetails.ui:26
 msgid "Desktop Theme Details"
 msgstr "Detalji teme radne povrÅ¡ine"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:436
-msgid "(Customized)"
-msgstr "(PrilagoÄeno)"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:437
-msgid "User customized theme"
-msgstr "Koristi prilagoÄenu temu"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:469
-#, kde-format
-msgid "Theme items have been changed.  Do you still wish remove the \"%1\" theme?"
-msgstr "Promijenjene su stavke teme. Da li joÅ¡ uvijek ÅŸelite ukloniti \"%1\" temu?"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:469 desktopthemedetails.cpp:474
-#: desktopthemedetails.cpp:477
-msgid "Remove Desktop Theme"
-msgstr "Ukloni temu radne povrÅ¡ine"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:474
-msgid "Removal of the default desktop theme is not allowed."
-msgstr "Uklanjanje zadane teme radne povrÅ¡ine nije dozvoljeno."
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:477
-#, kde-format
-msgid "Are you sure you wish remove the \"%1\" theme?"
-msgstr "Da li ste sigurni da ÅŸelite ukloniti \"%1\" temu?"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:505
-msgid "Please apply theme item changes (with a new theme name) before attempting to export theme."
-msgstr "Molim, prihvatite promjene stavki teme (sa novim nazivom teme) prije nego pristupite izvozu teme."
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:505
-msgid "Export Desktop Theme"
-msgstr "izvezi temu radne povrÅ¡ine"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:512
-msgid "Export theme to file"
-msgstr "Izvezi ovu temu u datoteku"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:607
-msgid "Theme Item"
-msgstr "Stavka teme"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:607
-msgid "Source"
-msgstr "Izvor"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:638
-#, kde-format
-msgid "%1 %2"
-msgstr "%1 %2"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:641 desktopthemedetails.cpp:667
-msgid "File..."
-msgstr "DatotekaâŠ"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:670
-#, kde-format
-msgid "Select File to Use for %1"
-msgstr "Odaberite datoteku za %1"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:713
-#, kde-format
-msgid " Author: %1"
-msgstr "Autor: %1"
-
-#. +> trunk stable
-#: desktopthemedetails.cpp:719
-#, kde-format
-msgid "Version: %1"
-msgstr "Verzija: %1"
 
 #. i18n: ectx: property (toolTip), widget (QTableWidget, m_themeItemList)
@@ -382,4 +410,50 @@
 msgid "Choose a start theme in this list then customize some items below. All less important items not listed below will use this start theme."
 msgstr "Izaberite poÄetnu temu iz ove liste i zatim prilagodite neke stavke ispod. Sve manje bitne stavke koje nisu ovdje navedene, rabit Äe poÄetnu temu."
+
+#. +> trunk
+#: kcmdesktoptheme.cpp:53
+#, fuzzy
+msgid ""
+"<h1>DesktopTheme</h1>"
+"This module allows you to modify the visual appearance of the desktop."
+msgstr ""
+"<h1>Stil</h1>"
+"Ovaj modul dopuÅ¡ta vam mijenjati izgled elemenata korisniÄkog suÄelja, kao Å¡to su stilovi ukrasa i efekti."
+
+#. +> trunk
+#: kcmdesktoptheme.cpp:68
+#, fuzzy
+msgid "KCMDesktopTheme"
+msgstr "Tema radne povrÅ¡ine"
+
+#. +> trunk
+#: kcmdesktoptheme.cpp:69
+#, fuzzy
+msgid "KDE Desktop Theme Module"
+msgstr "Tema radne povrÅ¡ine"
+
+#. +> trunk
+#: kcmdesktoptheme.cpp:71
+#, fuzzy
+msgid "(c) 2002 Karol Szwed, Daniel Molkentin"
+msgstr "Â© 2002 Karol Szwed, Daniel Molkentin"
+
+#. +> trunk
+#: kcmdesktoptheme.cpp:73
+#, fuzzy
+msgid "Karol Szwed"
+msgstr "Karol Szwed"
+
+#. +> trunk
+#: kcmdesktoptheme.cpp:74
+#, fuzzy
+msgid "Daniel Molkentin"
+msgstr "Daniel Molkentin"
+
+#. +> trunk
+#: kcmdesktoptheme.cpp:75
+#, fuzzy
+msgid "Ralf Nolden"
+msgstr "Ralf Nolden"
 
 #~ msgid ""