Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/kexi.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/kexi.po	(revision 304)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/kexi.po	(revision 312)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kexi 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-11 09:45+0200\n"
+"POT-Creation-Date: 2010-05-17 10:20+0200\n"
 "PO-Revision-Date: 2004-04-20 13:24+CEST\n"
 "Last-Translator: auto\n"
@@ -977,5 +977,5 @@
 
 #. +> trunk stable
-#: formeditor/commands.cpp:327 formeditor/container.cpp:1451
+#: formeditor/commands.cpp:327 formeditor/container.cpp:1482
 #, fuzzy
 msgid "Move multiple widgets"
@@ -1290,5 +1290,5 @@
 
 #. +> trunk stable
-#: formeditor/editlistviewdialog.cpp:120 formeditor/form.cpp:411
+#: formeditor/editlistviewdialog.cpp:120 formeditor/form.cpp:413
 #: plugins/queries/kexiquerydesignerguieditor.cpp:1689
 #: plugins/tables/kexitabledesignerview.cpp:390
@@ -1352,5 +1352,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:386
+#: formeditor/factories/containerfactory.cpp:372
 #, fuzzy
 msgctxt "Add page to tab widget"
@@ -1359,5 +1359,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:425
+#: formeditor/factories/containerfactory.cpp:396
 #, fuzzy
 #| msgid "Remove entry"
@@ -1367,5 +1367,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:465
+#: formeditor/factories/containerfactory.cpp:422
 #, fuzzy
 msgctxt "Rename tab widget's page"
@@ -1374,6 +1374,6 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:479
-#: formeditor/factories/containerfactory.cpp:1156
+#: formeditor/factories/containerfactory.cpp:436
+#: formeditor/factories/containerfactory.cpp:1065
 #, fuzzy
 msgid "New Page Title"
@@ -1381,6 +1381,6 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:480
-#: formeditor/factories/containerfactory.cpp:1157
+#: formeditor/factories/containerfactory.cpp:437
+#: formeditor/factories/containerfactory.cpp:1066
 #, fuzzy
 msgid "Enter a new title for the current page:"
@@ -1388,5 +1388,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:502
+#: formeditor/factories/containerfactory.cpp:445
 #, fuzzy
 msgctxt "Add page to a stacked widget"
@@ -1395,5 +1395,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:543
+#: formeditor/factories/containerfactory.cpp:472
 #, fuzzy
 #| msgid "Remove entry"
@@ -1403,5 +1403,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:611
+#: formeditor/factories/containerfactory.cpp:519
 #, fuzzy
 msgctxt "Go to Previous Page of a Stacked Widget"
@@ -1410,5 +1410,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:612
+#: formeditor/factories/containerfactory.cpp:520
 #, fuzzy
 msgctxt "Go to Next Page of a Stacked Widget"
@@ -1417,5 +1417,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:650
+#: formeditor/factories/containerfactory.cpp:558
 #, fuzzy
 msgid "Button Group"
@@ -1423,5 +1423,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:652
+#: formeditor/factories/containerfactory.cpp:560
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1430,10 +1430,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:653
+#: formeditor/factories/containerfactory.cpp:561
 msgid "A simple container to group buttons"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:665
+#: formeditor/factories/containerfactory.cpp:573
 #, fuzzy
 msgid "Tab Widget"
@@ -1441,5 +1441,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:667
+#: formeditor/factories/containerfactory.cpp:575
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1448,10 +1448,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:668
+#: formeditor/factories/containerfactory.cpp:576
 msgid "A widget to display multiple pages using tabs"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:675
+#: formeditor/factories/containerfactory.cpp:583
 #, fuzzy
 msgid "Basic container"
@@ -1459,5 +1459,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:677
+#: formeditor/factories/containerfactory.cpp:585
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1466,10 +1466,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:678
+#: formeditor/factories/containerfactory.cpp:586
 msgid "An empty container with no frame"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:685
+#: formeditor/factories/containerfactory.cpp:593
 #, fuzzy
 msgid "Group Box"
@@ -1477,5 +1477,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:687
+#: formeditor/factories/containerfactory.cpp:595
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1484,5 +1484,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:688
+#: formeditor/factories/containerfactory.cpp:596
 #, fuzzy
 msgid "A container to group some widgets"
@@ -1490,5 +1490,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:694 formeditor/form.cpp:434
+#: formeditor/factories/containerfactory.cpp:602 formeditor/form.cpp:436
 #: plugins/forms/kexidbfactory.cpp:151
 #, fuzzy
@@ -1497,5 +1497,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:696
+#: formeditor/factories/containerfactory.cpp:604
 #: plugins/forms/kexidbfactory.cpp:154
 #, fuzzy
@@ -1505,5 +1505,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:697
+#: formeditor/factories/containerfactory.cpp:605
 #, fuzzy
 msgid "A simple frame container"
@@ -1511,5 +1511,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:704
+#: formeditor/factories/containerfactory.cpp:612
 #, fuzzy
 msgid "Widget Stack"
@@ -1517,5 +1517,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:706
+#: formeditor/factories/containerfactory.cpp:614
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
 msgid "widgetStack"
@@ -1523,5 +1523,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:707
+#: formeditor/factories/containerfactory.cpp:615
 #, fuzzy
 msgid "A container with multiple pages"
@@ -1529,5 +1529,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:713
+#: formeditor/factories/containerfactory.cpp:621
 #, fuzzy
 msgid "Horizontal Box"
@@ -1535,5 +1535,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:715
+#: formeditor/factories/containerfactory.cpp:623
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1542,10 +1542,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:716
+#: formeditor/factories/containerfactory.cpp:624
 msgid "A simple container to group widgets horizontally"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:722
+#: formeditor/factories/containerfactory.cpp:630
 #, fuzzy
 msgid "Vertical Box"
@@ -1553,5 +1553,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:724
+#: formeditor/factories/containerfactory.cpp:632
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1560,10 +1560,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:725
+#: formeditor/factories/containerfactory.cpp:633
 msgid "A simple container to group widgets vertically"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:731
+#: formeditor/factories/containerfactory.cpp:639
 #, fuzzy
 msgid "Grid Box"
@@ -1571,5 +1571,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:733
+#: formeditor/factories/containerfactory.cpp:641
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
 msgid "gridBox"
@@ -1577,5 +1577,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:734
+#: formeditor/factories/containerfactory.cpp:642
 #, fuzzy
 msgid "A simple container to group widgets in a grid"
@@ -1583,5 +1583,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:742
+#: formeditor/factories/containerfactory.cpp:650
 #, fuzzy
 #| msgctxt "City name (optional, probably does not need a translation)"
@@ -1591,5 +1591,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:744
+#: formeditor/factories/containerfactory.cpp:652
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1598,10 +1598,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:745
+#: formeditor/factories/containerfactory.cpp:653
 msgid "A container that enables user to resize its children"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:753
+#: formeditor/factories/containerfactory.cpp:661
 #, fuzzy
 msgid "Row Layout"
@@ -1609,5 +1609,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:755
+#: formeditor/factories/containerfactory.cpp:663
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1616,10 +1616,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:756
+#: formeditor/factories/containerfactory.cpp:664
 msgid "A simple container to group widgets by rows"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:763
+#: formeditor/factories/containerfactory.cpp:671
 #, fuzzy
 msgid "Column Layout"
@@ -1627,5 +1627,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:765
+#: formeditor/factories/containerfactory.cpp:673
 #, fuzzy
 msgctxt "Widget name. This string will be used to name widgets of this class. It must _not_ contain white spaces and non latin1 characters."
@@ -1634,10 +1634,10 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:766
+#: formeditor/factories/containerfactory.cpp:674
 msgid "A simple container to group widgets by columns"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:774
+#: formeditor/factories/containerfactory.cpp:682
 #: plugins/forms/kexidbfactory.cpp:95
 #, fuzzy
@@ -1646,5 +1646,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:776
+#: formeditor/factories/containerfactory.cpp:684
 #: plugins/forms/kexidbfactory.cpp:98
 #, fuzzy
@@ -1654,5 +1654,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:777
+#: formeditor/factories/containerfactory.cpp:685
 #: plugins/forms/kexidbfactory.cpp:99
 msgid "A form widget included in another Form"
@@ -1660,5 +1660,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:783
+#: formeditor/factories/containerfactory.cpp:691
 #, fuzzy
 msgid "Title"
@@ -1666,5 +1666,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:784
+#: formeditor/factories/containerfactory.cpp:692
 #: formeditor/factories/stdwidgetfactory.cpp:421
 #, fuzzy
@@ -1673,7 +1673,7 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:787
-#: formeditor/factories/containerfactory.cpp:793
-#: formeditor/factories/containerfactory.cpp:794
+#: formeditor/factories/containerfactory.cpp:695
+#: formeditor/factories/containerfactory.cpp:701
+#: formeditor/factories/containerfactory.cpp:702
 #, fuzzy
 msgid "Tab Position"
@@ -1681,5 +1681,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:788
+#: formeditor/factories/containerfactory.cpp:696
 #, fuzzy
 msgid "Current Page"
@@ -1687,5 +1687,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:789
+#: formeditor/factories/containerfactory.cpp:697
 #, fuzzy
 msgid "Tab Shape"
@@ -1693,5 +1693,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:790
+#: formeditor/factories/containerfactory.cpp:698
 #, fuzzy
 msgctxt "Tab Widget's Elide Mode"
@@ -1700,5 +1700,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:791
+#: formeditor/factories/containerfactory.cpp:699
 #, fuzzy
 msgctxt "Tab Widget uses scroll buttons"
@@ -1707,5 +1707,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:796
+#: formeditor/factories/containerfactory.cpp:704
 #, fuzzy
 msgctxt "for Tab Shape"
@@ -1714,5 +1714,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/containerfactory.cpp:797
+#: formeditor/factories/containerfactory.cpp:705
 #, fuzzy
 msgctxt "for Tab Shape"
@@ -1728,5 +1728,5 @@
 
 #. +> trunk stable
-#: formeditor/factories/stdwidgetfactory.cpp:186 formeditor/form.cpp:721
+#: formeditor/factories/stdwidgetfactory.cpp:186 formeditor/form.cpp:723
 #: plugins/forms/kexidbfactory.cpp:81 plugins/forms/kexiformpart.cpp:94
 msgid "Form"
@@ -2436,5 +2436,5 @@
 #. i18n: ectx: property (text), widget (Q3ListView, list)
 #. +> trunk stable
-#: formeditor/form.cpp:409 formeditor/form.cpp:410
+#: formeditor/form.cpp:411 formeditor/form.cpp:412
 #: main/startup/KexiConnSelector.ui:78
 #: plugins/tables/kexitabledesignerview.cpp:351
@@ -2443,5 +2443,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:412
+#: formeditor/form.cpp:414
 #, fuzzy
 msgid "Window title"
@@ -2449,10 +2449,10 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:413 kexidb/field.cpp:716 kexidb/field.cpp:737
+#: formeditor/form.cpp:415 kexidb/field.cpp:716 kexidb/field.cpp:737
 msgid "Text"
 msgstr "Tekst"
 
 #. +> trunk stable
-#: formeditor/form.cpp:414
+#: formeditor/form.cpp:416
 #, fuzzy
 msgid "Background Pixmap"
@@ -2460,5 +2460,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:415
+#: formeditor/form.cpp:417
 #, fuzzy
 msgid "Enabled"
@@ -2466,5 +2466,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:416
+#: formeditor/form.cpp:418
 #, fuzzy
 msgid "Geometry"
@@ -2472,10 +2472,10 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:417
+#: formeditor/form.cpp:419
 msgid "Size Policy"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/form.cpp:418
+#: formeditor/form.cpp:420
 #, fuzzy
 msgid "Minimum Size"
@@ -2483,5 +2483,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:419
+#: formeditor/form.cpp:421
 #, fuzzy
 msgid "Maximum Size"
@@ -2489,5 +2489,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:420
+#: formeditor/form.cpp:422
 #, fuzzy
 msgid "Font"
@@ -2495,5 +2495,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:421
+#: formeditor/form.cpp:423
 #, fuzzy
 msgid "Cursor"
@@ -2501,5 +2501,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:422
+#: formeditor/form.cpp:424
 #, fuzzy
 msgid "Foreground Color"
@@ -2507,5 +2507,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:423
+#: formeditor/form.cpp:425
 #, fuzzy
 msgid "Background Color"
@@ -2513,5 +2513,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:424
+#: formeditor/form.cpp:426
 #, fuzzy
 msgid "Focus Policy"
@@ -2519,5 +2519,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:425
+#: formeditor/form.cpp:427
 #, fuzzy
 msgid "Margin"
@@ -2525,5 +2525,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:426
+#: formeditor/form.cpp:428
 #, fuzzy
 msgid "Read Only"
@@ -2531,5 +2531,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:427
+#: formeditor/form.cpp:429
 #, fuzzy
 msgid "Style Sheet"
@@ -2537,5 +2537,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:428
+#: formeditor/form.cpp:430
 #, fuzzy
 msgctxt "Widget's Tooltip"
@@ -2544,5 +2544,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:429
+#: formeditor/form.cpp:431
 #, fuzzy
 msgctxt "Widget's Whats This"
@@ -2551,5 +2551,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:430
+#: formeditor/form.cpp:432
 #, fuzzy
 msgid "Layout direction"
@@ -2557,5 +2557,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:431
+#: formeditor/form.cpp:433
 #, fuzzy
 msgid "Icon Size"
@@ -2563,5 +2563,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:435
+#: formeditor/form.cpp:437
 #, fuzzy
 msgid "Frame Width"
@@ -2569,5 +2569,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:436
+#: formeditor/form.cpp:438
 #, fuzzy
 msgid "Mid Frame Width"
@@ -2575,5 +2575,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:437
+#: formeditor/form.cpp:439
 #, fuzzy
 msgid "Frame Shape"
@@ -2581,5 +2581,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:438
+#: formeditor/form.cpp:440
 #, fuzzy
 msgid "Frame Shadow"
@@ -2587,5 +2587,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:440
+#: formeditor/form.cpp:442
 #, fuzzy
 #| msgid "Show &vertical scrollbar"
@@ -2594,5 +2594,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:441
+#: formeditor/form.cpp:443
 #, fuzzy
 msgid "Horizontal Scrollbar"
@@ -2600,5 +2600,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:443
+#: formeditor/form.cpp:445
 #, fuzzy
 msgid "No Background"
@@ -2606,5 +2606,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:444
+#: formeditor/form.cpp:446
 #, fuzzy
 msgid "Palette Foreground"
@@ -2612,5 +2612,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:445
+#: formeditor/form.cpp:447
 #, fuzzy
 msgctxt "Auto (HINT: for AutoText)"
@@ -2619,5 +2619,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:447
+#: formeditor/form.cpp:449
 #, fuzzy
 msgctxt "Auto (HINT: for Align)"
@@ -2626,5 +2626,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:448
+#: formeditor/form.cpp:450
 #, fuzzy
 #| msgid "Length"
@@ -2634,5 +2634,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:449
+#: formeditor/form.cpp:451
 #, fuzzy
 msgctxt "Right (HINT: for Align)"
@@ -2641,5 +2641,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:450 formeditor/form.cpp:452
+#: formeditor/form.cpp:452 formeditor/form.cpp:454
 #, fuzzy
 #| msgid "Create"
@@ -2649,5 +2649,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:451
+#: formeditor/form.cpp:453
 #, fuzzy
 msgctxt "Justify (HINT: for Align)"
@@ -2656,5 +2656,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:453
+#: formeditor/form.cpp:455
 #, fuzzy
 msgctxt "Top (HINT: for Align)"
@@ -2663,5 +2663,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:454
+#: formeditor/form.cpp:456
 #, fuzzy
 msgctxt "Bottom (HINT: for Align)"
@@ -2670,5 +2670,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:456
+#: formeditor/form.cpp:458
 #, fuzzy
 msgctxt "No Frame (HINT: for Frame Shape)"
@@ -2677,5 +2677,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:457
+#: formeditor/form.cpp:459
 #, fuzzy
 msgctxt "Box (HINT: for Frame Shape)"
@@ -2684,5 +2684,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:458
+#: formeditor/form.cpp:460
 #, fuzzy
 msgctxt "Panel (HINT: for Frame Shape)"
@@ -2691,5 +2691,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:459
+#: formeditor/form.cpp:461
 #, fuzzy
 msgctxt "Windows Panel (HINT: for Frame Shape)"
@@ -2698,5 +2698,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:460
+#: formeditor/form.cpp:462
 #, fuzzy
 msgctxt "Horiz. Line (HINT: for Frame Shape)"
@@ -2705,5 +2705,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:461
+#: formeditor/form.cpp:463
 #, fuzzy
 msgctxt "Vertical Line (HINT: for Frame Shape)"
@@ -2712,5 +2712,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:462
+#: formeditor/form.cpp:464
 #, fuzzy
 #| msgid "Subtype"
@@ -2720,5 +2720,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:463
+#: formeditor/form.cpp:465
 #, fuzzy
 msgctxt "Popup (HINT: for Frame Shape)"
@@ -2727,5 +2727,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:464
+#: formeditor/form.cpp:466
 #, fuzzy
 msgctxt "Menu Bar (HINT: for Frame Shape)"
@@ -2734,5 +2734,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:465
+#: formeditor/form.cpp:467
 #, fuzzy
 msgctxt "Toolbar (HINT: for Frame Shape)"
@@ -2741,5 +2741,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:466
+#: formeditor/form.cpp:468
 #, fuzzy
 msgctxt "Text Box (HINT: for Frame Shape)"
@@ -2748,5 +2748,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:467
+#: formeditor/form.cpp:469
 #, fuzzy
 msgctxt "Tab Widget (HINT: for Frame Shape)"
@@ -2755,5 +2755,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:468
+#: formeditor/form.cpp:470
 #, fuzzy
 msgctxt "Group Box (HINT: for Frame Shape)"
@@ -2762,5 +2762,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:470
+#: formeditor/form.cpp:472
 #, fuzzy
 msgctxt "Plain (HINT: for Frame Shadow)"
@@ -2769,5 +2769,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:471
+#: formeditor/form.cpp:473
 #, fuzzy
 msgctxt "Raised (HINT: for Frame Shadow)"
@@ -2776,5 +2776,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:472
+#: formeditor/form.cpp:474
 #, fuzzy
 msgctxt "Sunken (HINT: for Frame Shadow)"
@@ -2783,5 +2783,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:473
+#: formeditor/form.cpp:475
 #, fuzzy
 #| msgid "Create"
@@ -2791,5 +2791,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:475
+#: formeditor/form.cpp:477
 #, fuzzy
 msgctxt "No Focus (HINT: for Focus)"
@@ -2798,5 +2798,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:476
+#: formeditor/form.cpp:478
 #, fuzzy
 msgctxt "Tab (HINT: for Focus)"
@@ -2805,5 +2805,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:477
+#: formeditor/form.cpp:479
 #, fuzzy
 msgctxt "Click (HINT: for Focus)"
@@ -2812,5 +2812,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:478
+#: formeditor/form.cpp:480
 #, fuzzy
 msgctxt "Tab/Click (HINT: for Focus)"
@@ -2819,5 +2819,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:479
+#: formeditor/form.cpp:481
 #, fuzzy
 msgctxt "Tab/Click/MouseWheel (HINT: for Focus)"
@@ -2826,5 +2826,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:481
+#: formeditor/form.cpp:483
 #, fuzzy
 msgid "Auto"
@@ -2832,5 +2832,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:482
+#: formeditor/form.cpp:484
 #, fuzzy
 msgid "Always Off"
@@ -2838,5 +2838,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:483
+#: formeditor/form.cpp:485
 #, fuzzy
 msgid "Always On"
@@ -2844,5 +2844,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:486
+#: formeditor/form.cpp:488
 #, fuzzy
 msgid "Horizontal"
@@ -2850,5 +2850,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:487
+#: formeditor/form.cpp:489
 #, fuzzy
 msgid "Vertical"
@@ -2856,5 +2856,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:490
+#: formeditor/form.cpp:492
 #, fuzzy
 msgid "Left to Right"
@@ -2862,5 +2862,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:491
+#: formeditor/form.cpp:493
 #, fuzzy
 msgid "Right to Left"
@@ -2868,5 +2868,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:1269
+#: formeditor/form.cpp:1282
 #, fuzzy, kde-format
 msgid "Renaming widget \"%1\" to \"%2\" failed."
@@ -2874,5 +2874,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:1897
+#: formeditor/form.cpp:1912
 #, kde-format
 msgid "Could not rename widget \"%1\" to \"%2\" because \"%3\" is not a valid name (identifier) for a widget.\n"
@@ -2880,5 +2880,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:1908
+#: formeditor/form.cpp:1923
 #, fuzzy, kde-format
 msgid "Could not rename widget \"%1\" to \"%2\" because a widget with the name \"%3\" already exists.\n"
@@ -2886,5 +2886,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2006 formeditor/form.cpp:2327
+#: formeditor/form.cpp:2021 formeditor/form.cpp:2345
 #, fuzzy, kde-format
 msgid "Multiple Widgets (%1)"
@@ -2892,5 +2892,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2171 formeditor/form.cpp:2423
+#: formeditor/form.cpp:2187 formeditor/form.cpp:2441
 #, fuzzy
 msgid "Events"
@@ -2898,5 +2898,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2317
+#: formeditor/form.cpp:2335
 #, fuzzy, kde-format
 #| msgid "Form"
@@ -2905,10 +2905,10 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2379
+#: formeditor/form.cpp:2397
 msgid "No Buddy"
 msgstr ""
 
 #. +> trunk stable
-#: formeditor/form.cpp:2893
+#: formeditor/form.cpp:2911
 msgid ""
 "<b>Cannot create the layout.</b>\n"
@@ -2917,5 +2917,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2961
+#: formeditor/form.cpp:2979
 #, fuzzy
 #| msgid "Vertical alignment:"
@@ -2925,5 +2925,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2962
+#: formeditor/form.cpp:2980
 #, fuzzy
 #| msgid "Vertical alignment:"
@@ -2932,5 +2932,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2984
+#: formeditor/form.cpp:3002
 #, fuzzy
 msgctxt "Translators: please keep this string short (less than 20 chars)"
@@ -2939,5 +2939,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:2985
+#: formeditor/form.cpp:3003
 #, fuzzy
 msgid "Vertical Alignment"
@@ -2945,5 +2945,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:3000
+#: formeditor/form.cpp:3018
 #, fuzzy
 msgid "Word Break"
@@ -2951,5 +2951,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:3069
+#: formeditor/form.cpp:3087
 #, fuzzy
 #| msgid "Edit Board Layout"
@@ -2958,5 +2958,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:3076
+#: formeditor/form.cpp:3094
 #, fuzzy
 msgid "Layout Margin"
@@ -2964,5 +2964,5 @@
 
 #. +> trunk stable
-#: formeditor/form.cpp:3083
+#: formeditor/form.cpp:3101
 #, fuzzy
 msgid "Layout Spacing"