Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_kipi-plugins.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_kipi-plugins.po	(revision 304)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_kipi-plugins.po	(revision 313)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-11 09:28+0200\n"
+"POT-Creation-Date: 2010-05-18 18:06+0200\n"
 "PO-Revision-Date: 2010-01-24 16:23+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -294,5 +294,5 @@
 #. +> trunk
 #: htmlexport/themes/cleanframes/cleanframes.desktop:37
-#: htmlexport/themes/dateframes/dateframes.desktop:29
+#: htmlexport/themes/dateframes/dateframes.desktop:30
 msgctxt "Comment"
 msgid "A frame theme based on Ruediger Bente's frame theme"
@@ -301,5 +301,5 @@
 #. +> trunk
 #: htmlexport/themes/cleanframes/cleanframes.desktop:73
-#: htmlexport/themes/dateframes/dateframes.desktop:65
+#: htmlexport/themes/dateframes/dateframes.desktop:66
 msgctxt "Name"
 msgid "Elizabeth Marmorstein"
@@ -316,5 +316,5 @@
 #. +> trunk
 #: htmlexport/themes/dateframes/dateframes.desktop:2
-#: htmlexport/themes/dateframes/dateframes.desktop:106
+#: htmlexport/themes/dateframes/dateframes.desktop:107
 msgctxt "Name"
 msgid "Date Frames"
@@ -322,5 +322,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:136
+#: htmlexport/themes/dateframes/dateframes.desktop:138
 msgctxt "Name"
 msgid "Thumbnail Background"
@@ -328,5 +328,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:169
+#: htmlexport/themes/dateframes/dateframes.desktop:171
 msgctxt "Name"
 msgid "Image Background (contrasting)"
@@ -334,5 +334,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:200
+#: htmlexport/themes/dateframes/dateframes.desktop:202
 msgctxt "Name"
 msgid "Nav Bar Background (dark)"
@@ -340,5 +340,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:231
+#: htmlexport/themes/dateframes/dateframes.desktop:233
 msgctxt "Name"
 msgid "Gallery Introduction"
@@ -346,5 +346,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:261
+#: htmlexport/themes/dateframes/dateframes.desktop:264
 msgctxt "Name"
 msgid "Caption Date Format (see http://xsltsl.sourceforge.net/date-time.html)"
@@ -352,6 +352,6 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:288
-#: htmlexport/themes/dateframes/dateframes.desktop:345
+#: htmlexport/themes/dateframes/dateframes.desktop:292
+#: htmlexport/themes/dateframes/dateframes.desktop:350
 msgctxt "Comment"
 msgid "XSL Date Format String: Use the syntax given at http://xsltsl.sourceforge.net/date-time.html"
@@ -359,5 +359,5 @@
 
 #. +> trunk
-#: htmlexport/themes/dateframes/dateframes.desktop:316
+#: htmlexport/themes/dateframes/dateframes.desktop:321
 msgctxt "Name"
 msgid "Image List Date Format"
@@ -371,5 +371,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:22
+#: htmlexport/themes/details/details.desktop:23
 #, fuzzy
 msgctxt "Name"
@@ -378,5 +378,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:47
+#: htmlexport/themes/details/details.desktop:49
 msgctxt "Name"
 msgid "Gianluca Urgese"
@@ -384,5 +384,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:70
+#: htmlexport/themes/details/details.desktop:73
 #, fuzzy
 msgctxt "Name"
@@ -391,5 +391,5 @@
 
 #. +> trunk
-#: htmlexport/themes/details/details.desktop:92
+#: htmlexport/themes/details/details.desktop:96
 #, fuzzy
 msgctxt "Name"
@@ -399,5 +399,5 @@
 #. +> trunk
 #: htmlexport/themes/floating_cards/floating_cards.desktop:2
-#: htmlexport/themes/floating_cards/floating_cards.desktop:76
+#: htmlexport/themes/floating_cards/floating_cards.desktop:78
 msgctxt "Name"
 msgid "Floating Cards"
@@ -405,5 +405,5 @@
 
 #. +> trunk
-#: htmlexport/themes/floating_cards/floating_cards.desktop:23
+#: htmlexport/themes/floating_cards/floating_cards.desktop:24
 msgctxt "Comment"
 msgid "A dark theme with floating thumbnail/description cards. Fast navigation through the gallery."
@@ -411,5 +411,5 @@
 
 #. +> trunk
-#: htmlexport/themes/floating_cards/floating_cards.desktop:46
+#: htmlexport/themes/floating_cards/floating_cards.desktop:48
 msgctxt "Name"
 msgid "JiÅÃ­ BohÃ¡Ä"
@@ -574,5 +574,5 @@
 
 #. +> trunk
-#: piwigoexport/kipiplugin_piwigoexport.desktop:22
+#: piwigoexport/kipiplugin_piwigoexport.desktop:23
 #, fuzzy
 msgctxt "Comment"